## History of Directed Energy Weapons

> Historical Background of Scalar EM Weapons

> by Lt. Col. T.E. Bearden (retd.), 1990

> Copyright

> Colonel Bearden is a nuclear engineer, wargames analyst, and military tactician with over 26 years experience in air defense systems, tactics and operations, technical intelligence, antiradiation missile countermeasures, nuclear weapons employment, computerized wargames and military systems requirements.

> [This was a paper hastily whipped together, some years ago, to be able to send an abbreviated background paper to correspondents. The history prior to this paper runs from Hamilton and his quaternions to Maxwell and his quatemion theory, to Heaviside's vector curtailment of Maxwell's theory, to Nikola Tesla, to Whittaker, to Einstein and relativity, to Kaluza and Klein, and to the beginning of quantum mechanics.]

> We begin our history in 1939 at T.H. Moray's lab in Salt Lake City. In that year, a Russian agent obtained detailed drawings of Moray's specialized amplifier which extracted energy from the powerful quantum mechanical fluctuations of vacuum. Moray's radiant energy device weighed 55 pounds and produced 50 kilowatts of power without conventional input. Numerous demonstrations are documented by engineers, scientists, and community leaders. After extensively testing Moray's device and obtaining the drawings by subterfuge, the Soviet agent destroyed the device. Moray, a truly great pioneer who was unjustifiably ignored in his time, had expended several hundred thousand dollars and exhausted his funds on the first unit. He was never financially able to rebuild it.

> Thus in 1939 the Soviets obtained the secret, detailed drawings for a 29-stage electromagnetic device far ahead of its time. Moray had made the first germanium transistor, an amorphous pellet of multiple, finely powdered ingredients, sintered under heat and pressure to lock-in stress, and containing minute interfaces (very tiny built-in cracks) which acted as tiny scalar EM interferometers. Over the years Moray had painstakingly constructed 29 special tubes, each comprised of a blown quartz envelope containing several (usually three) of his transistor pellets. Only one in 300 of Moray's tubes would work, and thousands had been built to obtain the 29 good ones used in Moray's radiant energy amplifier. Each of Moray's pellets in the tube produced a vacuum state far from thermodynamic equilibrium, and the tri-assembly functioned as a macroscopic scalar interferometer and collector. Moray's 55-pound amplifier curved local spacetime and produced 50 kilowatts of usable load power from the curved vacuum source itself. Additional power could be taken from intermediate stages as well.

> In short, Moray had produced a "Prigogine" transistor, still slightly more advanced than the transistors of today. [Ilya Prigogine received the Nobel Prize a few years ago for developing a new thermodynamics of systems far from thermodynamic equilibrium. Negative entropy is possible in such a system.]. Greatly stimulated by Nikola Tesla's repeated pronouncement that the ether was a sea of energy, Moray had painstakingly developed his special transistors, and arranged an assemblage of them to form a scalar interferometer and collector of the disintegrated "energy" (virtual particle flux) of vacuum, integrating it into real observable energy fed to a load. Some day Moray, together with Tesla, will be recognized as the first great scientific geniuses who succeeded in engineering scalar electromagnetics, electrogravitation, local general relativity, and Prigogine's new thermodynamics.

> So in 1939 detailed drawings of Moray's unit were obtained and forwarded to Russia, along with details of experiments that the Soviet agent performed with the device in Moray's laboratory. Moray's lab still stands in Salt Lake City, Utah, operated by his son, John Moray, who has faithfully carried on his father's work.

> However, in 1939 World War II was looming ominously on the horizon. Japan had started her expansive march in the Far East in 1931. In Germany, the Nazi Party and Adolf Hitler had risen to power in 1933. Italy had moved against Ethiopia in 1935-1936. From 1936 to 1939, Italy, Germany, and the Soviet Union were unofficially involved in the Spanish avi1 War, testing weapons for a wider new conflict in the future. The Sino-Japanese War in China (1937-1942) was proceeding. Germany had seized Austria and most of Czechoslovakia to the dismay of the West.

> On September 1, 1939, Germany invaded Poland, and two days later Great Britain and France declared war. British and allied troops were forced off the continent, however, and miraculously evacuated at Dunkirk in May-June 1940. In June 1940 Italy, under Mussolini, entered the war and France surrendered shortly thereafter. In the latter half of 1940 a valiant Britain held firm against an onslaught of German bombers, and the restless Nazi juggernaut began to face toward Russia.

> Thus in the cataclysmic events of 1939-1940, a Russia looking full in the face of a Nazi threat and raging war in Europe had little time or inclination available to pursue the bizarre, puzzling drawings and notes obtained from Moray's lab. The pace of events in Europe continued inexorably, occupying all the energy and attention of the Soviet Union. In attempting to sidestep attack by Hitler, Russia had signed a Nonaggression Pact with Germany in August 1939. Consolidating her position, Russia had engaged in a stubborn, bloody war with valiant little Finland from November 1939 to March 1940, suffering heavy casualties and leading Hitler to conclude that Russia was militarily weak. In April 1940 Germany had occupied Norway and Denmark, and in May-June 1940 German armies had disastrously routed the British and French at Dunkirk. As 1940 wore on, Hitler had moved into Romania, Bulgaria, Yugoslavia, and Greece. A beleaguered Russia signed the Soviet-Japanese Neutrality Pact of April 13, 1941 so that Japan would not pin Germany in striking the Soviet Union. By early spring of 1941, German attack on Russian forces was imminent, with daily overflights of Russian lines and probing incidents.

> On June 22, German divisions attacked in a mighty blitzkrieg, encountering little resistance, and the war between Russia and Germany had begun in earnest. As war raged on the Eastern Front and in Europe, on December 7, Japan attacked Pearl Harbor, and the United States entered the war against Japan and Germany.

> The history of World War II is well-known and need not be repeated here.

> However, during the war the U.S. developed the atomic bomb in a feverish and highly secret technical effort. During the Potsdam conference, the U.S. exploded its first atomic bomb in the New Mexico desert. At the conference, Stalin was informed of the bomb and its first successful test by Truman, who had replaced the deceased Roosevelt as U.S. President. An impassive Stalin showed no apparent concern, but inwardly he knew that his secret plan to conquer Europe a year or two after the war—by which time the West would have beaten its swords back into plowshares—now had to be abandoned. A short time after, the U.S. dropped two bombs on Japan by stunning surprise. Faced with total and certain annihilation, the heretofore fanatical Japanese capitulated.

> As one aftermath of the U.S. development and use of the atomic bomb, Stalin—ever the total dictator— lashed his Soviet Academy of Sciences furiously. Undoubtedly he pointed out that the destiny of Communism had been frustrated by this great technical breakthrough made by the Americans (with help from the British and from political European refugees.) He informed his scientists in no uncertain terms that the next such breakthrough had better be Soviet. He planned to do exactly what the U.S. had done: Find a new area for a great technical breakthrough and superweapon, put the entire resources of the nation behind it, develop it in great secrecy, and thrust it upon the U.S. and its allies at the eleventh hour. The West would then be forced to capitulate, just as was Japan. We had already shown Stalin the successful scenario by which to win the next war.

> Ironically, Stalin's "great technical breakthrough" was to come from Germany's radar scientific team, taken to the Soviet Union after the war. This team had drastically advanced the theory of radar cross section and radar absorbing material (RAM). They were on the verge of discovering phase conjugate time reversed radar waves—which would enable the great new superweapons Stalin sought.

> Meanwhile, the Soviets plotted a delaying campaign until they were ready to strike the West. Furious action was required to catch up to the U.S. in atomic weaponry. Obviously it was only a matter of time until long range rockets, as evidenced by the German Vl and V2, would be mated to atomic warheads, thrusting the decisive role of artillery into the strategic arena, far beyond the wildest imagination of then-current thinking. Also, air defenses against the American and British bombers were desperately needed. Guided rockets capable of shooting down American bombers enroute to critical Soviet areas were am absolute necessity. Atomic warheads were needed against massed bomber fleets, as had been thrown against Germany during the war.

> The Soviet state must launch a superhuman effort to rapidly achieve its desperately needed missiles and atomic weapons, for it was totally vulnerable until that had been achieved. Meanwhile, the old methods that had proven so effective when one cannot fight a stronger foe head-on— guerrilla warfare, insurgency, and terrorism—must now be massively employed on a global scale to focus the attention and physical exertion of the U.S. dragon elsewhere. Third party "wars of attrition" would threaten American interests around the globe, and U.S. forces would be siphoned off in debi1itating struggles against guerrilla wars and in distant lands. These sapping wars would "bleed the dragon" and weaken it, while the Soviet Union prepared a special technical sword with which to administer the final coup de grace.

> Stalin was an absolute dictator, brooked no opposition, and killed his opposition. Knowing what was good for them, the Soviet Academicians did not dare to debate or protest against his ultimatum to search every field of knowledge, no matter what. Instead, Academy scientists vigorously turned to a massive search for the new breakthrough area. Scientific literature from the West was hauled to Russia by the shipload. Thousands of Soviet PhDs and engineers were put to work in huge analysis institutes, sifting through the literature and digesting it—and carefully noting anomalies and areas which should be followed up. Nothing even remotely approaching such a technical digestion and analysis effort has ever been attempted in the West.*

> *From this search it seems clear that the Soviet discovered Whittaker's 1903 and 1904 papers also prescribing the engineering method.

> Two short years after WWII, Soviet planning for Stalin's new thrust was finalized, and the cold war was launched around the world. A great dialog began among the leading Soviet military leaders to hammer out radically new strategy for utilization of new weapons of mass destruction. Feverish effort to develop and deploy the first defensive missiles was underway, as was a crash effort to develop long range ballistic missiles, large bombers and atomic weapons. At the time, German and Soviet radar scientists probably began to discover—and puzzle over and work out the theory and hardware for-time reversed EM waves and phase conjugate mirrors.

> The Moray drawings (and related agent reports) must have been resurrected. Nikola Tesla's notes, taken from his hotel room at his death in 1943 and later turned over to Yugoslavia, must have passed into Soviet hands also. Soviet espionage was quite successful in easing the task of developing atomic weapons. Soviet rocketry, funded and staffed massively, forged ahead, particularly in big rockets and solid propellants. The great postwar arms race was on, so far as the Russians were concerned.

> Several years after WWII, then, the Soviets should have been embarked on experimentation with a Moray prototype amplifier. They should have been deeply involved in time-reversed EM wave experimentation to rediscover what Tesla actually had done in wireless transmission of energy without loss. Also, the earlier Kaluza-Klein unified electromagnetics and gravitation theory(1921-1926) could not have eluded the Soviet scientists, who have consistently led the world in nonlinear mathematics. Of necessity, the search for a new breakthrough area would have initiated intensive review of the foundations of physics and electromagnetics, in an effort to discover any "holes" that might exist. Thus the short debate at the turn of the century, that established Heaviside's limited version of Maxwell's EM theory—largely because of Western repugnance for Maxwell's use of Hamilton's difficult quaternions— would not have gone undetected. Careful review of that situation would immediately have revealed that

> (1) Maxwell's theory, which was worked out in quaternions rather than vectors, had actually not been completely captured by its translation into Heaviside's vectors by none other than Heaviside himself. [Heaviside was the cofounder of modern vector analysis and almost single-handedly produced what today is the recognized vector form of Maxwell's equations. He also nearly single-handedly transformed Maxwell's theory into its modem form.].

> (2) The effects of stresses in the vacuum medium had been eliminated by Heaviside, while Maxwell certainly had pointed out additional terms required to address this issue. [A Soviet team addressing this omission, would have inevitably connected it to Whittaker and Kaluza-Klein theories, revealing electrogravitation (scalar electromagnetics).].

> (3) A quaternion, which contains a scalar part in addition to a vector part, could maintain** its non-zero scalar part when the vector was zeroed, whereas in vector analysis, when the vector is zeroed, it is assumed that no residue exists. [This is also directly connected with the mistaken assumption that an abstract vector space itself can have no substructure.]

> **and even vary and oscillate, its internal EM stress.

> (4) The direct connection could be made with Whittaker theory to produce scalar vacuum stress gravitation when the EM vector fields were zeroed.

> (5) The West had missed this unified theory because of its total aversion to quaternions, and its elevation of the curtailed Maxwell's theory to cult status.

> (6) Investigative experiments to explore bucking EM force fields which neatly zero sum would have almost immediately revealed highly anomalous behavior of materials and circuits. [Such simple investigations of zero-vector EM force field summation do not seem to appear in the Western literature at all, so far as can yet be established.]***

> ***with the single exception of the Aharonov-Bohm effect, which has finally been proved after 27 years of controversy, and Hooper's work which was obscurely published.

> Something very much like that, together with quantum mechanical ideas, would have had to be applied to explain the operation of the Moray device. Note that every one of the suppositions above was available to any thorough Soviet search—and the Soviet scientists certainly made the search, more massively and thoroughly than has ever been done before or since. Since the evidence is overwhelming that the Soviet scientists developed electrogravitation and scalar EM weapons, it seems logical that their search succeeded along these lines or similarly.

> About 1950-1952, the Soviets developed EM machines that could influence the brain and nervous system directly. This included the Lida machine, which can induce a catatonic state into a mammal such as a man, a cat, etc. U.S. scientists, obtaining one of these devices in the 1980s, reported that it utilized a 40 MHz carrier, and produced unusual waveforms (showing the multiple frequency content). Since the U.S. scientists do not possess scalar EM detectors, they have no measurements or knowledge of possible scalar components in the Lida's output signal. According to one U.S. scientist, the device was used by North Korean interrogators in brainwashing U.S. prisoners in North Korea during the Korean War, and was highly effective.

> By the mid-50s, the Soviets should have been well along in prototype building, weaponizing, and development of larger devices and starting new weapons, based on what I have called scalar electromagnetics— unified EM/gravity field theory a la Whittaker or simply electrogravitation using negative energy and time-reversed EM waves.

> In the winter of 1957-58, a monstrous nuclear accident occurred at a Soviet facility in the Ural Mountains near Kyshtym. [Inexplicably, for decades U.S. intelligence analysts feverishly resisted—and even suppressed—the evidence in their possession, adamantly insisting that such an event never occurred.]. Witnesses reported that atomic wastes in the nearby storage site exploded. Since scalar EM research and development would have been underway in the Soviet Union for several years, we can construct a scenario that will produce that nuclear event: Suppose a large nearby radar had been modified to radiate a scalar EM wave. Suppose it is also used to produce a standing scalar EM wave, after Whittaker.

> As the radar continues to radiate, such a standing scalar EM wave is "charged up" to a higher and higher "potential", just like charging a capacitor. That is, in the standing wave, its "locked-in energy density of vacuum" is being steadily increased, simply by continuing to transmit with the radar in the scalar EM mode. However, what is actually being "charged up" or produced is a gravitational potential standing wave (and this G-potential is increasing.) Further, suppose the radar and its attached standing scalar wave (G-potential) are energized, and suddenly the radar transmitter suffers an electrical failure. The "scalar potential" represented by the charged-up vacuum energy (which can be enormous) in the standing wave would immediately discharge to earth in a sharp electrogravitational pulse (EGP). When a strong EGP pulse— which is absorbed by, and reradiated from, atomic nuclei rather than orbital electrons—struck stored radioactive nuclear wastes, the radioactive nuclei would all decay immediately, just as if internally exposed to an atomic bomb. A full nuclear explosion of the stored nuclear wastes—in the dirt and dirty—would occur, creating a terrible nuclear "accident."

> That is exactly what caused the Kyshtym accident in 1957-58. Failure of a large scalar EM transmitter produced a giant EGP "arc discharge" into the earth, striking the atomic wastes stored nearby. The resulting explosion and radioactive fallout contaminated a very large area, which is still contaminated to this day. Hundreds—perhaps thousands— of casualties resulted.

> So we can be confident that, in 1958, the Soviets were already experimenting with large scalar EM Whittaker beam weapons. We can also be confident that, after the Kyshtym disaster, the Soviets immediately realized the cause of the accident, and developed safety circuits to hold the standing wave from collapse in the event of electrical failure of the transmitter. Means to slowly "drain off" the accumulated EG potential safely into the earth—much like slowly discharging a capacitor—would also have been developed and incorporated into the beam transmitter.

> Anomalous microwave radiation of the U.S. Embassy in Moscow began during the late 1950s, and has repeatedly occurred to this day. Twin beams have been noted in the radiation, suggesting interferometry. Scalar EM components on the carriers would not be detected by normal microwave instruments, although the weak carrier signals would. Further, the strength of the scalar EM wave's infolded components can be essentially independent of the strength of the carrier. Apparently a wide variety of physical effects were experienced by personnel in the Embassy, including several U.S. Ambassadors.

> [Note that extensive tests of the electromagnetic transmission of cellular disease patterns between cell cultures have been reported by Soviet researchers, led by Kaznacheyev. Kaznacheyev reported that the effects were due to near-UV photons emitted by the diseased cells and irradiating the test cells. Such effects have been replicated at the University of Marburg, West Germany, using infrared emissions from diseased cells to irradiate test samples. At the University of Sydney, Australian researchers have accomplished the effect at a distance of over 100 feet, using what can only be called scalar EM radiation.].*

> *Dr. Fritz Popp has discovered the virtual-state (i.e., scalar EM!) master control communication system for the cells in the human body.

> The "Moscow radiation" has represented an intelligence probe for all these years: radiating a high-level U.S. target—the U.S. Ambassador to the Soviet Union—and inducing physical effects assured the involvement of high U.S. governmental agencies and official, including the CIA, DIA, NSA, the National Security Council, and the President. Eventually, the U.S. scientific community would also be asked to evaluate the signals.**

> **For a full explanation, see T.E. Bearden, Gravitobiology: A New Biophysics. Aug. 1989.

> The response of the U.S. Government and the counteractions taken (or not taken) at the U.S. Embassy in Moscow reveal whether or not the U.S. is aware of scalar electromagnetics and scalar interferometry, with very high confidence. Since apparently no U.S. scalar EM countermeasures have been taken at the Embassy, the Soviets have long been assured that the U.S. knows nothing of scalar EM, has not developed scalar EM weapons secretly, and possesses no defenses against the surprise use of scalar EM weapons against U.S. forces and installations.

> In January 1960, Khrushchev announced the development of a new, fantastic weapon—one so powerful it could wipe out all life on earth if unrestrainedly used. The New York Times printed part of the story. Khrushchev, of course, was referring to the newly emerging scalar EM weapons. So in early 1960 the Soviets were in at least what we call the engineering development stage for large scalar EM beam weapons, which would be deployed when finished.

> On May 1, 1960 Soviet defensive radars—rigged as prototype scalar EM beam weapons—probably downed Francis Gary Powers's high-flying U-2 reconnaissance plane over the Soviet Union, precipitating a major diplomatic incident. At the time, no Soviet surface to-air missile could reach the high-flying U-2, but of course it was extensively tracked on Soviet defense radars. Powers reported that a flash occurred behind his plane and persisted—almost certainly the signature of time reversed wave real-time holography. Eisenhower first denied, then was forced to admit, the photo-reconnaissance nature of Powers' mission when Khrushchev revealed that the Soviets had captured Powers alive. Khrushchev then cancelled a major summit meeting with President Eisenhower. Powers was imprisoned, and released in February 1962 in exchange for Rudolf Abel, a convicted Soviet spy.

> In the fall of 1962, with his new superweapons nearing deployment, the ebullient Khrushchev could no longer contain his eagerness. He "jumped the gun" and attempted to change the international balance of power at a single stroke. The Soviets started inserting MRBMs—weapons which would blanket the U.S. like a glove—into Cuba at a feverish pace. From information clandestinely fed by Soviet Col. Oleg Penkovsky, John F. Kennedy was aware that Khrushchev's bombers and ICBMs were in woeful shape.***

> ***Penkovsky knew nothing of the Soviet Weapons program in energetics, using time-reversed EM radar wave weapons.

> Not suspecting the Soviet superweapons, he knew that Khrushchev was bluffing—and proceeded to call the Soviet bluff, precipitating the Cuban Missile Crisis. Khrushchev was caught with his pants down. His superweapons were not yet ready, and the U.S. could have easily destroyed the Soviet Union. Reluctantly he backed down and removed the missiles, after first blustering enough to get an agreement from Kennedy not to attack Cuba.

> In the Communist world, this was a serious loss of face by Khrushchev. He knew his days were numbered unless he did something dramatic to recoup stature.

> Accordingly, as soon as his new superweapons were deployed and ready, Khrushchev did that "something dramatic." On April 10, 1963 he destroyed the U.S.S. Thresher with one of his new weapons. Scalar EM (electrogravitational) beams, focused through the ocean to interfere on the Thresher under the surface, recreated spurious EM energy in the sub's electrical control circuits, jamming them so that the sub lost control, sank to crush depth, and imploded. Spurious electromagnetic "splatter" surrounding the immediate vicinity of the targeted area left a signature of intense EM interference with multiple systems and multiple frequencies of the U.S.S. Skylark, surface companion of the Thresher. This anomalous EM interference was so virulent that it required over 1-1/ 2 hours for the Skylark to transmit an emergency message back to headquarters that the sub had been lost.**** The death of the Thresher was Khrushchev's first blow.

> **** Some electronic systems mysteriously malfunctioned, then later completely recovered spontaneously. This again is clearly a scalar EM weapon signature.

> The next day, April 11, 1963, Khrushchev struck his second blow. Two deployed Soviet scalar EM weapons fired massive scalar EM pulses through the ocean. The two massive pulses met and interfered deep under the surface, 100 miles north of Puerto Rico. The resulting giant underwater EM explosion hurled a mushroom of water half a mile up into the air, and the anomalous explosion was observed (and later reported to the FBI and the Coast Guard) by the pilot and crew of a US. Jetliner passing nearby, enroute from Puerto Rico to Florida.

> Thus we know the year—and indeed probably the very month—that Khrushchev's new "fantastic weapon" was deployed: April 1963.

> In the 1960s, Curtis detected a previously unknown, anomalous, weak electromagnetic radiation pattern over the ocean. This is the type of pattern consistent with the introduction of scalar signals with a small' impure normal EM component or residue. Such cruder implementation would have been expected early-on in the Soviet program.

> On June 17, 1966 from the air near Teheran, Iran, several airline pilots sighted a brilliant sphere of light, "sitting on the horizon," so to speak, deep within the Soviet Union. The intensely glowing sphere expanded to enormous size, dimming as it expanded, always remaining "sitting on the horizon." The pilots observed the phenomenon for 4 to 5 minutes. A CIA report on the incident was released under the Freedom of Information Act.

> In 1967-68, anomalous holes appeared in clouds over the U.S., possibly associated with the beginning of early Soviet weather engineering over the U.S. That winter was particularly severe.

> In the late 1960's, Lisitsyn reported that the Soviets had broken the "genetic code" of the human brain. He stated the code had 44 digits or less, and the brain employed 22 frequency bands across nearly the whole EM spectrum. However, only 11 of the frequency bands were independent. This work implies that, if 11 or more correct frequency channels* can be "phase-locked" into the human brain, then it should be possible to drastically influence the thoughts, vision, physical functioning, emotions, and conscious state of the individual, even from a great distance.

> *To translate this to VHF or radar/radio frequencies, see Bearden, Gravitobiology, 1989.

> It may be highly significant that

> (1) up to 16 of the giant Soviet woodpecker carriers have been observed by Beck and others to carry a common, phase-locked 10-Hz modulation, and

> (2) such a 10-Hz signal has been demonstrated by Beck, Rauscher, Bise, and others to be able to physically entrain or "phase-lock" the human brain, if stronger than the Schumann resonance of the Earth's magnetic field.

> A human brain entrained by a common, phase-locked 10-Hz modulation on 16 carrier frequencies would effectively have 16 frequency channels phase-locked into it. The potential for using the Woodpecker transmitters to phase-lock an appreciable percentage of human brains in a targeted area, and then induce effects in the populace similar to— and even more drastic than—the effects induced in U.S. Embassy personnel in Moscow, should be strongly pointed out. Coupled with the Kaznacheyev work on EM transmission of cellular death and disease, using the Woodpecker signals to induce death and disease in the targeted populace may also be a distinct possibility. Modification of DNA/RNA—and viruses themselves—is also a possibility.

> Many other Soviet scalar EM testing incidents are documented in Bearden, Fer-de-Lance. 1986, and in AIDS: Biological Warfare. 1988. Repeated presentations on the Soviet scalar EM weapons and their testing have been given at national symposia since 1978. The exact mechanisms utilized by these superweapons have also been given. A complete and consistent series of many anomalous events exists over the years, showing the continuing development, testing, and deployment of massive scalar EM weapons by the Soviet Union.

> Actual use of the weapons to create a giant interference grid over the U.S. and severely affect world weather is documented in a videotape, Bearden, Soviet Weather Engineering Over North America, 1985. This videotape also includes several other major accidents, and also U.S. weather satellite photographs of anomalous exhausts from the Soviet Union's Bennett Island.** The exhausts are often in jets 150 miles long and nearly horizontal (about a degree and a half in elevation). They have been photographed coming from Bennett Island and the sea nearby, since 1974.

> ** Which actually belongs to the U.S.

> Note that Bennett Island need not be the site of the actual scalar EM weapon itself. Energy extracted by a scalar EM howitzer (endothermic mode) from a distant region could be caught temporarily, then "relay fired" to Bennett Island by the same howitzer, switched into its exothermic mode. Thus the howitzer could act as an energy transmission relay between a distant endothermic target site and a separate distant exothermic exhaust site such as Bennett Island. Such exhausts have also been photographed corning from Novaya Zemlya.

> On January 23, 1974 a mysterious explosion over North Wales rocked a 60-miles radius area. Associated anomalous light phenomena were also seen. Hundreds of anomalous booms, aerial rumbles, and aerial explosions, many accompanied by flashes or anomalous shaking of ground structures, buildings, windows, etc., have occurred over the U.S. and other Western nations in the 60s, 70s, and 80s. Many were simply Soviet tests.

> In June 1975, Brezhnev called for a ban on weapons of mass destruction more terrifying than nuclear arms. He stated the need for an "insurmountable barrier" to the development of such weapons. In July he repeated his strange proposal to a group of visiting U.S. Senators. Ponomarev, a Soviet national party secretary, again raised the same issue to a delegation of visiting U.S. congressmen in August. At the United Nations' thirtieth Session of the General Assembly on Sept. 23,1975, Foreign Minister Andrei A. Gromyko strongly raised the same issue, warning that science can produce "ominous" new weapons of mass destruction. He urged that all countries, led first by the major powers, should sign an agreement to ban the development of these unspecified new weapons. He even offered a draft, entitled "Prohibition of the Development and Manufacture of New Types of Weapons of Mass Annihilation and of New Systems of Such Weapons." The first article provided that the types of these new weapons would be "specified through negotiations on the subject." By its fixation on nuclear weapons and its ignorance of scalar EM, the West may have lost its only opportunity to prevent the spread of scalar EM weapons "more frightful than the mind of man has ever imagined," to use Brezhnev's characterization.

> With obvious lack of knowledge of scalar EM weaponry by the West and failure to achieve a total ban, the Soviet hawks again were able to prevail over Brezhnev and the more conservative Party leaders. The Soviets decided upon a massive buildup of arms, with the intention of being prepared to dominate the world in a decade.

> In July 1976, communications around the Earth were interrupted by the sudden emergence of powerful Soviet transmissions in the communications band, from 3-30MHz. The chirped signal produces a characteristic sound in a receiver similar to a woodpecker's beak hitting a wooden block. The transmitters were immediately dubbed "woodpeckers", and the signals "woodpecker signals." The Western intelligence community dubbed these giant transmitting systems "over-the-horizon radars." These powerful systems were brought on full deployment and activated after the Soviets decided to go ahead with a decade-long buildup to prepare to dominate the earth. That decision was reached after Brezhnev's 1975 failure to obtain world agreement banning development of scalar EM weapons. Activation of the giant Soviet Woodpecker weapon systems meant that the Soviet Union now would deploy massive scalar weapons on an unparalleled scale.

> On July 28, 1976, a great earthquake destroyed Tangshan, China, killing some 600,000 persons. Just before the first tremor in the early morning, the sky lit up like daylight, with multi-hued lights seen up to 200 miles away. Electrical signals were also associated with the quake. Note that, in 1912, Nikola Tesla stated in an interview that it would be possible to split the planet, by combining vibrations with the correct resonance of the earth itself. Tesla stated, "Within a few weeks, I could set the earth's crust into such a state of vibrations that it would rise and fall hundreds of feet, throwing rivers out of their beds, wrecking buildings, and practically destroying civilization. The principle cannot fail..." Tesla once set off a growing local vibration and shaking of the entire neighborhood around his laboratory, using a 10-lb. device. Tesla later improved on his concepts, calling this area "telegeodynamics". In 1935 he said: "The rhythmical vibrations pass through the earth with almost no loss of energy... It becomes possible to convey mechanical effects to the greatest terrestrial distances and produce all kinds of unique effects... The invention could be used with destructive effect in war..."

> Later in 1976 Soviet scientists increased the power of the giant transmitters to perhaps 40 megawatts each. The scalar EM power contained in the normal EM carriers is unknown. Transmitting pulses at about 7 Hz, it appears that enormous standing waves were inadvertently set up in-phase in the atmospheric duct around the earth. That is, the powerful carriers were circling the earth about 7 times per second, coming back around in phase with the previous loop. The scalar content also was in phase. The in-phase scalar component apparently produced the phenomenon of "kindling"; i.e., of "charging up" the loop with Whittaker (1903) gravity potential. This potential was perfectly in phase with the cavity resonance of the earth-ionosphere, and so the liquid-filled crustal features of the earth and the ionosphere coupled to it. In short, the potential became self sustaining, and increasing as long as the transmitters kept pouring in carrier power. The result was giant standing waves of totally unsuspected magnitude. The frightened Russians hurriedly turned off the transmitters, but were then faced with an undamped, sustained oscillation of the giant potential. Thoroughly frightened, the Soviets radiated intense bursts of power at the waves, trying to break up their coherence. According to one source, these waves lasted several months under that bombardment before gradually dissipating. Note that experiments by Dr. Robert Helliwell at the U.S. Antarctic research camp known as Siple Station has shown fairly conclusively that radio waves can be magnified up to 1,000 times or more in the ionosphere, according to reports in the open literature.

> On September 10, 1976, the crew and passengers of British European Airway Flight 831, over Lithuania enroute from Moscow to London, observed an intensely glowing, stationary ball of light above the clouds underneath the plane. When alerted by the airline pilot, Soviet authorities on the ground curtly informed him to pay no attention and, effectively, to exit the area. This Soviet reaction indicates that the incident may have been a Soviet test of an unknown type of device—in short, a scalar EM interferometer. If so, the interferometer intersection zone was deliberately placed near the aircraft to stimulate the crew and passengers. By the later reaction of the British government to the incident, the Soviets could ascertain whether or not Britain was cognizant of scalar electromagnetics.

> On May 18, 1977, the Soviets signed an agreement with the U.S. and 29 other countries, promising not to attack each other by causing man-made storms, earthquakes, or tidal waves. The Soviets had already tested weather control against the U.S. in 1967 and had been steadily using it against America for almost a year.

> On April 2, 1978, an anomalous straight, not jagged, beam of "1ightning" came down from the sky at a 45 degree angle to the ground and struck Bell Island, Newfoundland, causing a loud explosion and damage to some houses, etc. Two cup-shaped holes about two feet deep and three feet wide marked the major impact. Wires leading to a shed and coop nearby were vaporized. Both structures suffered considerable damage, but no burning occurred except for a slightly scorched spruce tree. The anomalous bolt did not discharge into prominent metal contact points, such as a metal chimney running down to an iron stove. Instead, all the wiring on the property was blown out. A number of TV sets in Lance Cove, the surrounding community, also exploded at the time of the blast. Weather men confirmed that atmospheric conditions at the time were not conductive to lightning. The blast was heard 45 kilometers away in Cape Broyle. Apparently U.S. Vela satellites picked up the event. The incident was investigated promptly by two representatives from a U.S. weapons laboratory at Los Alamos, according to the news media.

> On Nov. 21, 1977, cloud indications of a huge standing wave was observed off the Pacific coast of America, reaching from Alaska to Chile. Satellite photos show cloud banks over this stretch of the ocean, lying offshore, and reaching for the whole of the distance. These clouds grazed the land slightly at California. There a straight black line, as through drawn by a ruler, appeared in the cloud mass. It was an opening in the clouds, one mile wide and 200 miles long. There was no known explanation. This was a phenomenon without parallel in past records.

> A series of anomalous high altitude booms occurred off the East coast of the U.S. around the end of the year in 1977-78, though some activity had started as early as July 1977. Flashes associated with some of the booms were observed. On Dec. 27, President Carter called for a full report. No reason could be found. These explosions represented adjustment of the interference grid that had been established over the U.S. by the crossed Woodpecker beams, and artillery-type high burst registration of scalar EM howitzers. Numerous other adjustments of the grid and registration of howitzers have occurred over the U.S.

> The peculiar "nuclear flashes" seen by the Vela satellites in September 1979 and December 1980 could have been due to a testing of a scalar EM howitzer in the pulsed exothermic mode. In the mode, scalar EM pulses meet at a distance, where their interference produces a sharp electromagnetic explosion (hence the "flash", very similar to the initial EMP flash of a nuclear explosion. Even in the vacuum of space, such an explosive eruption of energy from within the local spacetime vacuum itself may be expected to lift matter from the Dirac sea, producing a plasma. Prompt absorption and re-radiation of energy from this sudden plasma may be expected to present nearly the same "double peak" profile as does a nuclear explosion. This was the profile presented by the flashes. Note that the second flash detected was apparently of an "explosion" primarily in the infrared, almost certainly ruling out a conventional nuclear event. It does not rule out, however, pulsed distant holography using pumped EM giant time-reversed wave transmitters.

> From Afghanistan in September 1979, British war cameraman Nick Downie observed gigantic, expanding spheres of light deep within the Soviet Union, toward the direction of Saryshagan missile test range. Saryshagan apparently contains at least one directed energy or particle beam installation which could possibly function as a scalar interferometer/scalar EM howitzer. Downie observed multiple incidents in the direction of Saryshagan during the actual month (September 1979) that the first anomalous flash was detected by U.S. Vela satellites. On the other hand, there also exists tenuous evidence that these Vela events may have been associated with weaponry of another nation, not hostile to the U.S. There is evidence that this second nation also possesses scalar EM weapons, as do two additional nations besides the Soviet Union.

> In latter 1980, a most anomalous drought was induced in the United States. On Feb. 2, 1981, the Washington Post commented: "For the past four months, a single weather pattern has gripped virtually the entire United States, causing a coast-to-coast drought unique in the annals of weather recording... The weather system causing the drought is one of the most unusual national patterns ever recorded." It was also one of the most artificial ones ever recorded!

> On January 20-21, 1982 a swarm of more than 1,400 earth tremors occurred in that two-day period in north central Arkansas. Beginning on Jan. 12, activity had started in the swarm area, and three quakes registering above above 4.0 on the Richter scalar were recorded. The strongest was on Jan 20, and measured 4.5. There had been no previous recorded earth tremors in the area. Long dormant faults near the Ouachita Mountains were suspected as being responsible. Note that strong scalar waves, passing through the Ouachita fault zones, could have stimulated such activity, since a fault is a natural scalar interferometer and thus a scalar transmitter/receiver. Scalar reception would result in increased electricity in the rocks in the fault zone, in turn increasing the mechanical pressure in the rocks. Since the Soviets were heavily engaged in scalar EM weather engineering operations over North America in 1982, these tremors may have been side effects of those operations.

> On June 18, 1982, pilots and crews of Japan Air Lines Flights 403 and 421 reported sighting a giant, expanding globe of light in the North Pacific, 700 kilometers east of Kushiro. This was another test of a scalar EM howitzer/interferometer producing a "giant globular shell" of energy at a great distance. When small, the intense shell produces a very high EGP and also a very high EMP inside the matter of any object penetrating the shell. The EMP will dud any and all electronic equipment; explode high explosives, fuels, and combustibles; and render any modern weapon harmless. The high EGP will detonate a nuclear warhead immediately in a "full-up" nuclear detonation. It will also instantly kill any living creature, including every cell, bacterium, virus, and organism in its body. It will also detonate any ordinary, non-radioactive material with a low-order nuclear detonation of all its nuclei. As the globular shell is made very large, "energy density" in its shell is reduced. However, any nuclear material or device will still suffer a low-order nuclear detonation from the EGP, and any biological system will still be instantly killed. The EMP will still dud any electromagnetic equipment presently made. As can be seen, the globe can be used to defend an entire sector of the sky against any kind of incoming threat—with 100% effectiveness. A hemispherical shield can be placed over one's own field army for terminal stage defense, and/or over the opposing force for initial phase defense, against most everything!

> On July 20, 1982, Soviet official Lysenko of the Soviet Embassy in Washington, D.C. stated publicly that, should nuclear disarmament fail, the Soviets would quickly introduce new weapons more powerful than nuclear arms, and these weapons would not be verifiable. U.S. Army Col. John Alexander, together with this author, was in the audience and heard Lysenko's statement.

> In latter December, 1982, odd, anomalous atmospheric booms occurred over Ohio. These represented tests and adjustments of the scalar EM interference grid over the U.S. and the probable registration of scalar EM howitzers used in conjunction with the grid. (See FDL for complete details of this grid weapon.).

> Anomalous "laser blinding" of U.S. satellites over the Soviet Union has occurred on several occasions. On one occasion, a satellite was blinded for up to four hours. While such non-damaging blinding would be difficult for a ground-based laser to accomplish, it would be simple for a scalar EM interferometer—or a ground-based scalar EM laser—to accomplish, since the amount of energy deposited upon and within the satellite could be precisely controlled and even directly monitored. A possibly related anomalous temporary disabling of two or three power supplies has been demonstrated upon the British satellite Ariel 6 when passing over British Columbia or the Caspian Sea, if the sun is shining.

> In mid-January, 1983, so-called "sonic booms" shook the air over Pennsylvania.

> In latter February, 1983 anomalous booms occurred over New York, and anomalous tremors shook the Mississippi Gulf Coast. Anomalous booms also shook Ohio.

> On April 9, 1984 a gigantic mushroom cloud— glowing, like a "halo"—rapidly emerged from above the ocean off the coast of Japan. The cloud grew to 60,000 feet or so within two minutes, and reached an enormous diameter estimated at 200 miles. Several 80eing 747 jet airliners were in the general vicinity; at least one of them was piloted by a former B-52 pilot who took evasive action, since the phenomenon resembled a giant nuclear explosion. However, there was no blinding flash of light, and no massive shock wave overlook the aircraft. Walker et al investigated the seismic and underwater acoustic instrumentation data surrounding the period of the incident, and essentially ruled out all known natural phenomena. They concluded that the incident was either an as yet unknown natural phenomenon or man-made explosion. In fact, it was very probably a test of a giant scalar EM howitzer, used in the endothermic (heat energy withdrawing) mode. Sudden energy withdrawal in a region above the ocean resulted in a sudden low pressure, sucking up a giant cloud of moisture. Inrushing air pushed the cloud upward into a giant mushroom, much like a giant expanding thundercloud anvil wells up when it forms, only faster. Walker and colleagues have again examined the reported position of the cloud, and placed it much nearer to the Soviet Union— between the Kurils and Sakhalin. Four stages were observed: (1) a towering, cumulus-like cloud rose out of the stratiform layer, (2) the cloud tower faded and was replaced with a small semicircular halo segment, (3) the halo expanded to a full circle, and (4) the halo expanded further and dissipated. The diameter of the halo at maximum size is now estimated to have been at least 380 miles, and the altitude of its center (at maximum size) is estimated to have been greater than 200 miles.

> Note that the upper edge of the shell would have been at an altitude greater than 380 miles. This sort of "Tesla shield" is an antimissile and antiaircraft defense shield. Any object penetrating the shell receives both an electrogravitational pulse (EGP) and electromagnetic pulse (EMP) arising inside it, from within its local spacetime. The EMP will dud all electronics and explode all high explosive (HE) materials. EMI shielding is ineffectual, since the EM energy pulse arises everywhere within the vehicle, warhead, and circuitry from spacetime itself. The EGP will immediately fission radioactive material. If a strong EGP is experienced, a nuclear warhead or warheads will explode "full order", instantly. In fact, even the nuclei of ordinary, nonradioactive material struck by a strong EGP will fission in a low order nuclear explosion. In the "small shell" or "small globe" variant, a sufficiently strong EGP will be experienced by a penetrating object to cause full order detonation of nuclear warheads. In the "large shell" or "large globe" variant, a weaker EGP will be experienced, causing low order detonation or merely disruption of nuclear warheads.* As can be seen this defense weapon is effective against all types of warheads (nuclear, HE, etc.) and all types of penetrating vehicles (bombers, ballistic missiles, cruise missiles, RPVs, artillery shells, etc.). The 1968 statement in Voyennaya Strategiya (Military Strategy) by V.D. Sokolovskiy that 100 percent defense against missiles and aircraft is possible, and that this capability had been achieved by the Soviet Union, but not by the West, is true.

> * It will also explode fuel, propellants, and HE explosives, dud all electronics, kill all personnel, etc. at the same time.

> Thus the incident apparently represents three tests in one: (1) the initial "cold explosion," or test of the howitzer in the endothermic mode, and (2) the immediate switching of the howitzer to the exothermic mode and creation of a small hemispherical shell of energy (Tesla shield). (3) The shield was then expanded into a globular shell, and expanded to giant size. The globular part of the exothermic test was very similar to the Soviet test observed from Teheran on June 17,1966. The glowing hemispherical shell was similar to several previous Soviet tests observe over the ocean and reported in the open literature. For example, on Mar. 24, 1977, the H.M.V. Kinpurnie Castle observed a large, moderately luminous hemisphere of light formed over the ocean, and the formation of two luminous patches or globes, one inside the hemisphere and one outside. The phenomena disappeared after 10 minutes. The gigantic incident off the coast of Japan on April 9, 1984 was indeed the testing of a giant Soviet scalar EM weapon.

> On the night of July 26, 1984, the pilot and crew of a Boeing 747 (American carrier) flying from Tokyo to Fairbanks, near the Kuril Islands, noticed a slowly expanding hemisphere of white light off to their left above the horizon. The shell of light continued to expand over a 10 minute period until ahead of them and to the right. The crew braced for a shock wave which never arrived. Their weather radar saw nothing out of the ordinary. The shell of light had sharp edges and was semitransparent so that stars became visible through it. This was another Soviet test of the Tesla shield. Numerous sightings of this phenomenon have been made by airline pilots flying in and out of Japan.

> In early December 1984, significant adjustments of the scalar EM interference grid occurred. In the vicinity of Los Angeles and San Diego, anomalous aerial phenomena such as explosions, rumblings, airquakes, and buildings and windows shaking without seismic disturbances occurred. A sharp and unexpected weather front appeared, racking the area with high winds on the night of Dec. 12, producing wide-spread damage and power outages. The newly-formed front, steered by the dynamic Soviet woodpecker grid, moved on to produce significant snowstorms in other areas;: even Tucson received a snow "dump" of 20 inches. Prior to the Dec. 12 anomalous weather front, this author accurately predicted an impending sudden drastic change in the weather in a brief interview over Radio station KABC, Los Angeles after the Dec. 8-9 anomalous aerial and ground structure disturbances. Complete explanation of Soviet weather engineering is given in Bearden, "Soviet Weather Engineering Over North America,"1985,1-hr. videotape.

> In January 1985, an incident of U.S. Navy-dispensed chaff drifting toward San Diego, California from off-coast was associated with significant failures of electrical systems and components in the city. Power was interrupted to as many as 60,000 homes. A specialized structure such as a piece of sophisticated chaff will reflect scalar waves of frequencies within its cut bandwidth. If scalar frequencies within the chaff bandwidth were present on the Woodpecker carrier grid above and surrounding San Diego, a myriad of reflecting bits of chaff in the moving chaff cloud would produce myriads of random, invisible "fireflies" of electromagnetic energy kindling at a distance, from randomized scalar interferometry, in a zone surrounding the cloud. As these "firefly" pulses of EM energy occurred inside components of the electrical system, interference would occur, leading to anomalous electrical failures. That is apparently exactly what happened.

> In February, 1985 a China Airlines Boeing 747 aircraft enroute to Los Angeles suffered anomalous engine flameout. The jetliner fell 32,000 feet, and the pilot finally managed to restart the engines and make an emergency landing in San Francisco. In the incident, different instruments apparently disagreed with each other, and disagreed with the observations of the pilot and crew. This is a direct indication of the test of one type of scalar EM weapon detailed in Fer-de-Lance. Only a "mild" test was conducted, as the Soviets apparently did not yet wish to actually destroy the aircraft.*

> *Scalar interferometry (endothermic mode) causes electrostatic cooling in the internal combustion gases of the jet turbines. This reduces the pressure, and the thrust. When cooled sufficiently, the engines flame out and fail. They cannot be restarted until the scalar charge has time to drain away.

> We mention in passing that, in 1972, at a secret meeting of the leaders of the communist parties of Europe, Brezhnev named the year 1985 as the target year that the Soviets would be free to do as they will, anywhere on the globe. He stated that by that year the Soviet Union would control the oceans, the atmosphere, and 90% of the land area. We accent that he said control, not invade, conquer or occupy. [In 1960, Khrushchev also laid out a time schedule that focused on readiness, with technical superiority, in 1985.]

> In latter April, 1985, Frank Golden discovered the rather sudden Soviet activation of 54 powerful scalar EM frequencies (27 pairs, each pair 12 kilohertz apart) transmitted into the earth and utilized to stimulate the earth into forced electrogravitational resonance on all 54 frequencies. These represented 27 giant "power taps" into the earth, each tap extracting enormous energy from the molten core of the earth itself, and turning it into ordinary electrical power. Each giant tap is capable of powering 4 to 6 of the largest scalar EM howitzers possessed by the Soviet Union.

> In and around May Day 1985, the Soviets conducted a massive, "full up" strategy exercise of the scalar EM weapon systems and communications strategic exercise, monitored by Frank Golden (and for several hours, by the author.). For the May Day 1985 celebration, the 40th anniversary of the end of WWII, the Soviets conducted a full-up demonstration of the scalar EM superweapons armada for Gorbachev, the recently selected leader. Apparently over 100 giant scalar EM weapons were activated. Twenty-seven gigantic "power taps" were established by resonating the earth electrogravitationally on 54 frequencies (27 pairs where the two are separated from each other by 12 kHz.). By alternating the potentials and loads of each of the two paired transmitters, electrical energy—in enormous amounts—can be extracted from the earth itself, fed by the "giant cathode" that is the earth's molten core. Scalar EM command and control systems, including high data rate communications with underwater submarines, were also activated on a massive scale. The exercise went on for several days, as power taps were switched in and out, and command and control systems went up and down. This exercise represented the achievement of Brezhnev's 1972 statement that by 1985 the Soviets would be prepared to do as they wish, anywhere in the world.

> August 28, 1985. A Titan 34-D missile launched from Vandenberg Air Force Base blew up after launch. The loss has officially been attributed to failure of a high-powered fuel pump, causing a massive oxidizer leak and a smaller fuel leak. While the Soviets may have used a small EM missile to disable the pump, no evidence is available at this time to support that hypothesis. Note, however, that the loss date is well after the complete exercise of all the Soviet strategic weapons in late April-early May. It is also within the time of the "anomalous booms" accompanying full-up testing of the Soviet prelaunch ABM/antibomber system against shuttle launches from Cape Canaveral. The Soviets may very well have decided to test the first actual "quickest reaction time possible" destruction of a real, launched US. missile in August, 1985, followed by the decision to test the first actual "quickest reaction time possible" destruction of a real aircraft (simulated bomber) in December, 1985.

> Nov. 26, 1985. Launch of the shuttle Atlantis occurred in the evening at Cape Canaveral. A mysterious light was hanging in the sky; it was the marker beacon for registration of a Soviet prelaunch phase ABM/antibomber system. Just prior to launch, an EM missile strike occurred in the vicinity, as an offset test of an associated scalar interferometer in the exothermic mode. A photograph of the anomalous incident is highly suggestive of just such an EM missile. Twelve minutes after launch when the shuttle was safely down range and out of the way, a huge atmospheric, rumbling explosion occurred over the area, and was heard for hundreds of miles up and down the coast. This represented the test of the "multiple missile launch" kill mode of the weapon system. The marker beacon, seen by hundreds of persons, was photographed as it was slewed away by the distant Soviet operator. Many booms and rumbles have occurred over Florida for several years, as the Soviets adjusted and tested the various modes of the scalar EM grid weapon system. The shuttle launch on Nov. 26, 1985 was the third shuttle launch in which the giant explosion occurred over the area some minutes after launch. The Soviets were using the shuttle launches as a convenient simulation of a "missile target launch", against which to test their prelaunch ABM/antibomber system.

> On Dec. 12, 1985 the same Soviet weapon tested against the previous NASA shuttle launches and against various aircraft deliberately destroy an Arrow DC-8 taking off from Gander Air Force Base, Newfoundland. At lift-off, the aircraft—carrying over 258 U.S. marines and aircrew—lost power and sank into the ground tail-low, killing everyone on board.* It was a tragedy of enormous proportions, and especially to the families and friends of the brave servicemen and crewmembers who lost their lives. Three Canadian witnesses to the crash were interviewed over the Canadian Broadcast network television news on April 8, 1986 at 10:00 p.m. No flame or smoke issued from the plane before its descent and crash. However, the witnesses reported that the aircraft was mysteriously glowing with a yellow or orange halo. That is a signature of the use of a scalar EM howitzer in the "continuous EM emergence" mode, similar to the manner in which several F-111's were downed in Vietnam. DC-8's electrical systems were interfered with by EM energy and EM jamming noise created throughout each increment of spacetime occupied by the aircraft. A powerful charge was rapidly built up on the aircraft structures and skin. The "yellow glow" seen by the witnesses was a corona due to the skin of the aircraft acquiring a high electrical charge. The loss of the engines was probably due to the distant Soviet operator applying a localized endothermic (energy extraction) beam to the engines. In fact, one eyewitness actually saw the crossed, glowing beams form in the clouds and a ball or beam of light then go from that glow and strike the aircraft. Instant fire to the plastics inside the aircraft occurred, emitting deadly gases. Half the occupants died of cyanide inhalation before the aircraft struck the ground and exploded. The stricken airliner passed directly over one observer who heard its engines roaring in painful labor, rather than with the full-throated roar of normal power. The distant Russian operator/gunner apparently tracked the aircraft down the runway, using two modes against it: (1 ) energy interference, and (2) energy extraction.

> * An anomalous hole - characteristic of an electrogravitational (scalar EM) strike - was in a section of the fuselage ahead of the engines.

> On Jan. 1, 1986, a startled Frank Golden detected —and physically verified with a special technique— that a metal softening scalar EM signal had been added onto the Soviet Woodpecker signals. Thus, at that time the Soviet Union was preparing to exercise a metal softening test at some future time, in some location over the U.S.**

> ** Note this signal could also have been present for the Dec. 12 destruction of the Arrow DC-8 at Gander AFB, Newfoundland.

> On Jan. 28, 1986 the Challenger disaster occurred. The Challenger was positively killed by the Soviet Union, using the scalar EM weapons through the Woodpecker grid. A host of indicators occurred.

> 1. The anomalous cold weather in Florida was definitely engineered by the USSR,

> 2. Specialized cloud patterns associated with Soviet grid engineering and weather engineering were observed and photographed in Los Angeles, California and Huntsville, Alabama, beginning several days before the incident, and particularly on the evening before the launch,

> 3. The normal "pivot point" for turning the jetstream northeastward was moved south from Huntsville, Alabama to Birmingham, Alabama by the Soviets; this was to force the jetstream much further south, and consequently move unusually cold air into the Florida panhandle, exposing the shuttle to undue cold stress,

> 4. About 4 hours before launch; all Soviet ships off shore suddenly left the area at speed; this was the first shuttle launch not "shadowed" by Soviet ships,

> 5. On the morning of the launch, higher frequencies were added to the interference grid to enable much-enhanced localization. The brains of small birds are very sensitive to these higher frequencies, due to their small diameter (wavelength) as a scalar EM receiver. If they remained in the area of localization, the birds would be in intense pain or killed. On the morning of the launch, national TV network news, announcers, noted that no birds at all were flying in the area, something which had never happened before.

> 6. At the time of the shuttle's destruction, a giant radial cloud pattern was actually in the general vicinity;

> 7. Three previous shuttle launches—the last on Nov. 26,1985—had been used as direct test targets for tests of the Soviet launch phase ABM/antibomber defense system so the weapon was "zeroed in" on the launch site,

> 8. The anomalous destruction of the Arrow DC-8 on Dec. 12, 1985 had already indicated a Soviet decision to elevate the testing to the actual destruction of targeted vehicles,

> 9. At the time of the launch, anomalous electromagnetic phenomena occurred in nearby restaurants,

> 10. A metal-softening signal was on the grid, as previously detected by Golden. This signal would be detected by the launch flame, and after ignition would result in a steady weakening of the metal in and around the booster flame. Note that the metal was already cold-stressed beyond what it had been tested to withstand,

> 11. Almost immediately after ignition, the booster seals vented, giving evidence that the cold stress and the metal-softening signal were weakening the system,

> 12. An anomalous 10 second or so burnthrough of the weakened booster occurred,

> 13. An anomalous "1ight"—possibly a Soviet EM missile —was observed to play on the rocket before it blew up,

> 14. An anomalous "flat plate" earthquake over about 11 states occurred within days after destruction of the shuttle. This type of quake is strongly suspicious, and it was probably the test of the grid/howitzers in a ground wave interferometry mode,

> 15. Substantial winds and air turbulence over the launch site increased the stress on the Challenger as it rose through this region. With a giant cloud radial in the area, one strongly suspects that the turbulence may have been deliberately created or augmented by the Soviet scalar EM grid,

> 16. A few days later, from 1-4 February 1986, many birds inadvertently flew into the new, localized "pivot point" at Birmingham, Alabama, encountered the high frequency components, and dead birds fell from the sky in substantial numbers. Many different kinds of birds were involved.

> 17. Most significant of all, General Daniel Graham has reported that, on the evening after the death of the Challenger, the Soviet KGB gave a party and celebrated the success of their perfect active measures against the Challenger! Note that all development, deployment, employment, and command and control of the Soviet scalar EM weapons are under the KGB. Finally, a U.S. classified investigation of the Challenger disaster was ordered by Congress, but its results have not been made public. Beyond any doubt the Soviets destroyed the Challenger, and killed the seven brave astronauts aboard the spaceship.

> On Apr. 18, 1985 a Titan 34-D missile, launched from Vandenberg Air Force Base, blew up 5 seconds after launch. Video cameras inadvertently caught the Soviet marker beacon, used with the scalar EM howitzer that destroyed the Titan, up and above the explosion, moving independently. Engineer Ron Cole personally examined the video frame by frame and asserted that the hovering ball of light was completely separate. This positive signature leaves no doubt that the Soviets destroyed that missile also. The previous Titan 34-D missile launch there in August, 1985 also blew up just after lift-off.

> On May 3, 1986 a NASA Delta rocket carrying a critically-needed weather satellite failed. The rocket suffered an anomalous "command-type" shutdown of its main engine during launch and began to veer off course, causing the range safety officer to destroy it. On a network video tape replay (several replays in succession), immediately after the loss of the rocket, this author observed that an anomalous light moved up from beneath the rocket and struck it, seconds before the destruction. Subsequent attempts to locate that particular videotape have met with failure. Several other persons were watching the replay with me at the time, and saw the anomalous light strike the rocket. The light plus the "internal command surges" are strongly indicative of time-reversed EM pulses and interferometry from a pumped phase conjugate mirror adjunct operating with an over-the-horizon tracking mode.

> Also in May, 1986 a European Ariane missile was lost shortly after launch. There is at least one published news analyst report that the French Government concluded that the Soviets had interfered with the missile and caused its loss. No further evidence is available to this author regarding this incident, except one unevaluatable report from a wealthy financier that when he visited the Soviet Union, the French President discussed that issue with Gorbachev.

> In October, 1986, the Iceland Summit conference was held between Reagan and Gorbachev. The Soviets offered a breathtaking "zero-option" proposal, intended to lead to dismantling of most major strategic nuclear weapons, which would greatly ease the way to much more drastic employment of Soviet EM weapons. In short, if nuclear disarmament could be engineered, the U.S.'s "dead-man fuzing" against extensive employment of Soviet weapons would be almost eliminated. In that case, with its deployed, massive scalar EM weapons unleashed, the Soviet Union immediately holds the winning hand, and could rapidly proceed to dominate and control most of the earth. The Soviet offer was conditioned on the severe limitation of SDI to the laboratory, however, and Reagan balked at this. The reason for adamant Soviet insistence that the SDI genie must not be tested in space is that, should the U.S. develop scalar EM weapons—such as high energy scalar lasers—and deploy them as SDI modifications, the power would be enormously increased. With one or two shots, such a laser could devastate a whole republic of the USSR.* If tested in space, prototype SDI launch and deployment vehicles would be available, even though the SDI system was not yet completed and deployed. In that case, the U.S. could possibly quickly launch several scalar EM weapons in retaliation for Soviet strikes against the U.S.—and from space even one weapon could destroy the Soviet Union. Thus, unless the SDI genie is chained up in the lab, a Soviet scalar EM initiative to dominate the world would involve unacceptable risk to the Soviet Union. At this writing, Gorbachev has mounted a great propaganda campaign to try to stimulate U.S. citizens, scientists, and political activists to demand nuclear disarmament, clearing out the U.S. dead-man fuzing.

> *Their EGPs, however would detonate nuclear warheads and nuclear facilities. The resulting fallout would devastate the earth. Such a use would be suicidal. But it would be a first-strike weapon, if a madman pulled the trigger.

> During the spring of 1986, abnormally strong Soviet weather engineering occurred over the U. S., causing a drastic drought in the southeastern U.S. This drought was broken by a colleague who used an extremely powerful scalar EM device to redirect jetstreams. A most unusual and unique signature of the "blocking" against the Soviet scalar EM actions resulted: Two huge circulations developed in the atmosphere, clearly showed as two adjacent giant "holes" in the swirling cloud cover over the middle and eastern U.S. Between these two giant holes, the cloud circulations formed a stream of clouds, moving to the south, looking very: much like a giant vertical "bar" of a huge "Y-shaped" cloud flow.* Several national weathermen commented on this unusual pattern, which had not been observed before. The pattern continued, day after day, as the blocking continued.

> * On the weather maps.

> My colleague suffered a drastic illness and a serious operation, which interrupted the blocking operation. Immediately the jet streams changed back and serious drought returned to the southeast U.S., devastating a substantial portion of farm crops in the region. After some time, my colleague recovered sufficiently to resume blocking operations, breaking the drought and restoring the rains once again.

> In latter October and early November, 1986, significant giant radial cloud patterns, associated with Soviet weather engineering using the scalar EM interference grid, were seen and photographed over California in the greater Los Angeles area. On Monday, Nov. 10, 1986 an anomalous, giant "fireball" was seen by hundreds of persons to move from west to east. It was seen over 4 states, and accompanied very sharp changes in the EM grid. An anomalous winter storm was in progress, with cold air spilling down from Canada. The storm penetrated very deeply southward, breaking cold records in a wide area of the mid-United States. At the same time, heat records were being broken in Florida, and generally throughout the southeast. Frank Golden verified by direct measurement that the electrogravitational field of the earth was agitated and most dynamic—in short, significant activity was being introduced by the Soviet scalar EM grid. (The activity was about half what it is when the Soviets are inducing an earthquake.).

> On Wednesday, Nov. 12, 1986, the author photographed three giant radial cloud patterns—one a "twin"—in Huntsville, Alabama, associated with the anomalous storm, now labeled the "Siberian express" m many news reports.

> On Thursday, Nov. 3, 1986 at Huntsville, the author observed another twin giant radial, gently moving along from west to east. At dusk, another single giant radial was observed at Huntsville. Also, air control radars along the corridor from Los Angeles to Arizona suffered a mysterious failure or "power outage" not long after the "meteor" incident. Reports were received from Montreal, Canada that anomalous TV interference was experienced in that area about the same time the air control radars experienced anomalous failure. This may show that the agent causing the radar failures and TV interference extended across a wide area of North America. Note that the normal intersection of the Woodpecker beams covers such a broad area of North America in the interference zone of the beams. The so-called "meteor" (actually, a large, rapidly moving light was seen and noise was heard) of Nov. 10 may well have been a large scalar EM ball from the Woodpecker grid weapon transmitters, performing a simulated test of the multiple-vehicle kill mode, using a large "electromagnetic missile" created and moved by the associated scalar howitzers. Complete explanation of the operation of these systems is contained in Fer-de-Lance and other books and papers.

> As this background summary is cutoff in mid November 1986, it does not include evidence of indications that exist for Soviet scalar EM enhancement or biological warfare against the West. The reader should be aware of the potential scalar BW threat, and the general lack of any effort to collate evidence in that area. [That area has been covered in the author's book, AIDS: Biological Warfare, Tesla book Co., 1988. For complete coverage, see the author's Gravitobiology: A New Physics, 1989.]

> For the present Soviet tactic, see the author's "Glasnost: 29th Move of a 30-Move Chess Game," Raum & Zeit. in publication, and "Political Manipulation of Unified Field Theory," Raum & Zeit. in publication.

> ADDITIONAL NOTES AND REFERENCES

> 14. For details of the mysterious explosions of six major Soviet missile ammunition storage sites in seven months, see photograph, Jane's Defence Weekly, 2(3), July 28, 1984, p. 92; see also Mark Daly, "Goa and Goblet SAMs in Severomorsk explosion," Jane's Defence Weekly, 2(6), Aug. 18, 1984, p. 224; Derek Wood, "Soviets' northern fleet disabled... 'not viable' for six months," Jane's Defence Weekly, 2(1), July 14, 1984, p.3; Derek Wood, "Six explosions in the past seven months," Jane's Defence Weekly, 2(1), July 14, 1984, p. 3; John Moore, "The aftermath of Severomorsk," Jane's Defence Weekly, 2(6), Aug. 18, 1984, p.224.

> Note from Webmaster: it doesn't stop in 1986.

> Latest Historical Events

> Return to Homepage

> Background to Haarp

> By Rosalie Bertell

> November 5, 1996

> Project Argus (1958)

> Project Starfish (1962)

> SPS: Solar Power Satellite Project (1968)

> Saturn V Rocket (1975)

> SPS Military Implications (1978)

> Orbit Maneuvering System (1981)

> Innovative Shuttle Experiments (1985)

> Mighty Oaks (1986)

> Desert Storm (1991)

> High Frequency Active Auroral Research

> Program HAARP (1993)

> Poker Flat Rocket Launch (1968 to Present)

> Conclusions

> Further References

> Military interest in space became intense during and after World War II because of the introduction of rocket science, the companion to nuclear technology. The early versions include the buzz bomb and guided missiles. They were thought of as potential carriers of both nuclear and conventional bombs.

> Rocket technology and nuclear weapon technology developed simultaneously between 1945 and 1963. During this time of intensive atmospheric nuclear testing, explosions at various levels above and below the surface of the earth were tried. Some of the now familiar descriptions of the earth's protective atmosphere, such as the existence of the Van Allen belts, were based on information gained through stratospheric and ionospheric experimentation.

> The earth's atmosphere consists of the troposphere, from sea level to about 16 km above the earth's surface; the stratosphere (which contains the ozone level) which extends from about the 16 to 48 km above the earth; and the ionosphere which extends from 48 km to over 50,000 km above the surface of the earth.

> The earth's protective atmosphere or "skin" extends beyond 3,200 km above sea level to the large magnetic fields, called the Van Allen Belts, which can capture the charged particles sprayed through the cosmos by the solar and galactic winds. These belts were discovered in 1958 during the first weeks of the operation of America's first satellite, Explorer I. They appear to contain charged particles trapped in the earth's gravity and magnetic fields. Primary galactic cosmic rays enter the solar system from interstellar space, and are made up of protons with energies above 100 MeV, extending up to astronomically high energies. They make up about 10% of the high energy rays. Solar rays are generally of lower energy, below 20 MeV (which is still high energy in earth terms). These high energy particles are affected by the earth's magnetic field and by geomagnetic latitude (distance above or below the geomagnetic equator). The flux density of low energy protons at the top of the atmosphere is normally greater at the poles than at the equator. The density also varies with solar activity, a minimum when solar flares are at a maximum.

> The Van Allen belts capture charged particles (protons, electrons and alpha particles) and these spiral along the magnetic force lines toward the polar regions where the force lines converge. They are reflected back and forth between the magnetic force lines near the poles. The lower Van Allen Belt is about 7700 km above the earth's surface, and the outer Van Allen Belt is about 51,500 km above the surface. According to the Encyclopaedia Britannica, the Van Allen belts are most intense along the equator, and effectively absent over the poles. They dip to 400 km over the South Atlantic Ocean, and are about 1,000 km high over the Central Pacific Ocean. In the lower Van Allen Belt, the proton intensity is about 20,000 particles with energy above 30 MeV per second per square centimetre. Electrons reach a maximum energy of 1 MeV, and their intensity has a maximum of 100 million per second per square centimetre. In the outer Belt, proton energy averages only 1 MeV. For comparison, most charged particles discharged in a nuclear explosion are range between 0.3 and 3 MeV, while diagnostic medical X-ray has peak voltage around 0.5 MeV.

> Project Argus (1958)

> Between August and September 1958, the US Navy exploded three fission type nuclear bombs 480 km above the South Atlantic Ocean, in the part of the lower Van Allen Belt closest to the earth's surface. In addition, two hydrogen bombs were detonated 160 km over Johnston Island in the Pacific. This was called, by the military, "the biggest scientific experiment ever undertaken". It was designed by the US Department of Defence and the US Atomic Energy Commission, under the code name Project Argus. The purpose appears to be to assess the impact of high altitude nuclear explosions on radio transmission and radar operations because of the electro-magnetic pulse (EMP), and to increase understanding of the geomagnetic field and the behaviour of the charged particles in it.

> This gigantic experiment created new (inner) magnetic radiation belts encompassing almost the whole earth, and injected sufficient electrons and other energetic particles into the ionosphere to cause world wide effects. The electrons travelled back and forth along magnetic force lines, causing an artificial "aurora" when striking the atmosphere near the North Pole.

> US Military planed to create a "telecommunications shield" in the ionosphere, reported in 13-20 August 1961, Keesings Historisch Archief (K.H.A.). This shield would be created "in the ionosphere at 3,000 km height, by bringing into orbit 350,000 million copper needles, each 2-4 cm long (total weight 16 kg), forming a belt 10 km thick and 40 km wide, the needles spaced about 100 m apart." This was designed to replace the ionosphere "because telecommunications are impaired by magnetic storms and solar flares". The US planned to add to the number of copper needles if the experiment proved to be successful. This plan was strongly opposed by the International Union of Astronomers.

> Project Starfish (1962)

> On 9 July 1962, the US began a further series of experiments with the ionosphere. From their description: "one kiloton device, at a height of 60 km and one megaton and one multi-megaton, at several hundred kilometres height" (K.H.A., 29 June 1962). These tests seriously disturbed the lower Van Allen Belt, substantially altering its shape and intensity. "In this experiment the inner Van Allen Belt will be practically destroyed for a period of time; particles from the Belt will be transported to the atmosphere. It is anticipated that the earth's magnetic field will be disturbed over long distances for several hours, preventing radio communication. The explosion in the inner radiation belt will create an artificial dome of polar light that will be visible from Los Angeles."(K.H.A. 11 May 1962). A Fijian Sailor, present at this nuclear explosion told me that the whole sky was on fire and he thought it would be the end of the world. This was the experiment which called forth the strong protest of the Queen's Astronomer, Sir Martin Ryle in the UK.

> "The ionosphere (according to the understanding at that time) that part of the atmosphere between 65 and 80 km and 280-320 km height, will be disrupted by mechanical forces caused by the pressure wave following the explosion. At the same time, large quantities of ionizing radiation will be released, further ionizing the gaseous components of the atmosphere at this height. This ionization effect is strengthened by the radiation from the fission products. . . . The lower Van Allen Belt, consisting of charged particles that move along the geomagnetic field lines . . . will similarly be disrupted. As a result of the explosion, this field will be locally destroyed, while countless new electrons will be introduced into the lower belt." (K.H.A. 11 May 1962)

> "On 19 July . . . NASA announced that as a consequence of the high altitude nuclear test of July 9, a new radiation belt had been formed, stretching from a height of about 400 km to 1600 km; it can be seen as a temporary extension of the lower Van Allen Belt." (K.H.A. 5 August 1962)

> As explained in the Encyclopaedia Britannica: "Starfish made a much wider belt (than Project Argus) that extends from low altitude out past L=3 (i.e. three earth radiuses or about 13,000 km above the surface of the earth)" Later in 1962, the USSR undertook similar planetary experiments, creating three new radiation belts between 7,000 and 13,000 km above the earth. According to the Encyclopaedia, the electron fluxes in the lower Van Allen Belt have changed markedly since the 1962 high-altitude nuclear explosions by the US and USSR, never returning to their former state. According to American scientists, it could take many hundreds of years for the Van Allen Belts to restabilise at their normal levels.

> (Research done by: Nigel Harle, Borderland Archives, Cortenbachstraat 32, 6136 CH Sittard, Netherlands.)

> SPS: Solar Power Satellite Project (1968)

> In 1968 the US military proposed Solar Powered Satellites in geostationary orbit some 40,000 km above the earth, which would intercept solar radiation using solar cells on satellites and transmit it via a microwave beam to receiving antennas, called rectennas, on earth. The US Congress mandated the Department of Energy and NASA to prepare an Environmental Impact Assessment on this project, to be completed by June 1980, and costing Million. This project was designed to construct 60 Solar Powered Satellites over a thirty year period at a cost between and thousand million (in 1968 dollars), providing 10% of the US energy needs in the year 2025 at a cost of per kW. At that time, the project cost was two to three times larger than the whole Department of Energy budget, and the projected cost of the electricity was well above the cost of most conventional energy sources. The rectenna sites on earth were expected to take up to 145 square kilometres of land, and would preclude habitation by any humans, animals or even vegetation. Each Satellite was to be the size of Manhattan Island.

> Saturn V Rocket (1975)

> Due to a malfunction, the Saturn V Rocket burned unusually high in the atmosphere, above 300 km. This burn produced "a large ionospheric hole" (Mendillo, M. Et al., Science 187,343, 1975). The disturbance reduced the total electron content more than 60% over an area 1,000 km in radius, and lasted for several hours. It prevented all telecommunications over a large area of the Atlantic Ocean. The phenomenon was apparently caused by a reaction between the exhaust gases and ionospheric oxygen ions. The reaction emitted a 6300 A airglow. Between 1975 and 1981 NASA and the US Military began to design ways to test this new phenomena through deliberate experimentation with the ionosphere.

> SPS Military Implications (1978)

> Early review of the Solar Powered Satellite Project began in around 1978, and I was on the review panel. Although this was proposed as an energy program, it had significant military implications. One of the most significant, first pointed out by Michael J. Ozeroff, was the possibility of developing a satellite borne beam weapon for anti-ballistic missile (ABM) use. The satellites were to be in geosynchronous orbits, each providing an excellent vantage point from which an entire hemisphere can be surveyed continuously. It was speculated that a high energy laser beam could function as a thermal weapon to disable or destroy enemy missiles. There was some discussion of electron weapon beams, through the use of a laser beam to preheat a path for the following electron beam.

> The SPS was also described as a psychological and anti-personnel weapon, which could be directed toward an enemy. If the main microwave beam was redirected away from its rectenna, toward enemy personnel, it could use an infrared radiation wavelength (invisible) as an anti-personnel weapon. It might also be possible to transmit high enough energy to ignite combustible materials. Laser beam power relays could be made from the SPS satellite to other satellites or platforms, for example aircraft, for military purposes. One application might be a laser powered turbofan engine which would receive the laser beam directly in its combustion chamber, producing the required high temperature gas for its cruising operation. This would allow unlimited on-station cruise time. As a psychological weapon, the SPS was capable of causing general panic.

> The SPS would be able to transmit power to remote military operations anywhere needed on earth. The manned platform of the SPS would provide surveillance and early warning capability, and ELF linkage to submarines. It would also provide the capability of jamming enemy communications. The potential for jamming and creating communications is significant. The SPS was also capable of causing physical changes in the ionosphere.

> President Carter approved the SPS Project and gave it a go-ahead, in spite of the reservation which many reviewers, myself included, expressed. Fortunately, it was so expensive, exceeding the entire Department of Energy budget, that funding was denied by the Congress. I approached the United Nations Committee on Disarmament on this project, but was told that as long as the program was called Solar Energy by the United States, it could not be considered a weapons project. The same project resurfaced in the US under President Reagan, moved to the much larger budget of the Department of Defence, and called Star Wars. Since this is more recent history, I will not discuss the debate which raged over this phase of the plan.

> By 1978, it was apparent to the US Military that communications in a nuclear hostile environment would not be possible using traditional methods of radio and television technology (Jane's Military Communications 1978). By 1982, GTE Sylvania (Needham Heights, Massachusetts), had developed a command control electronic sub-system for the US Air Force's Ground Launch Cruise Missiles (GLCM) that would enable military commanders to monitor and control the missile prior to launch both in hostile and non-hostile environments. The system contains six radio subsystems, created with visible light using a dark beam (not visible), resistant to the disruptions experienced by radio and television. Dark beams contribute to the formation of energetic plasma in the atmosphere. This plasma can become visible as smog or fog. Some has a different charge than the sun's energy, and accumulates in places where the sun's energy is absent, like the polar regions in the winter. When the polar spring occurs, the sun appears and repels this plasma, contributing to holes in the ozone layer. This military system is called: Ground Wave Emergency Network (GWEN). (See The SECOM II Communication System, by Wayne Olsen, SAND 78-0391, Sandia Laboratories, Albuquerque, New Mexico, April 1978). This innovative emergency radio system was apparently never implimented in Europe, and exists only in North America.

> Orbit Maneuvering System (1981)

> Part of the plan to build the SPS space platforms was the demand for reusable space shuttles, since they could not afford to keep discarding rockets. The NASA Spacelab 3 Mission of the Space Shuttle made, in 1981, "a series of passes over a network of five ground based observatories" in order to study what happened to the ionosphere when the Shuttle injected gases into it from the Orbit Maneuvering System (OMS). They discovered that they could "induce ionospheric holes", and began to experiment with holes made in the day time, or at night over Millstone, Connecticut, and Arecibo, Puerto Rico. They experimented with the effects of "artificially induced ionospheric depletions on very low frequency wave lengths, on equatorial plasma instabilities, and on low frequency radio astronomical observations over Roberval, Quebec, Kwajelein, in the Marshall Islands and Hobart, Tasmania. (Advanced Space Research, Vol.8, No. 1, 1988)

> Innovative Shuttle Experiments (1985)

> An innovative use of the Space Shuttle to preform space physics experiments in earth orbit was launched, using the OMS injections of gases to "cause a sudden depletion in the local plasma concentration, the creation of a so-called ionospheric hole". This artificially induced plasma depletion can then be used to investigate other space phenomena, such as the growth of the plasma instabilities or the modification of radio propagation paths. The 47 second OMS burn of July 29,1985, produced the largest and most long-lived ionospheric hole to date, dumping some 830 kg of exhaust into the ionosphere at sunset. A 6 second, 68 km OMS release above Connecticut in August 1985, produced an airglow which covered over 400,000 square km.

> During the 1980's rocket launches globally numbered about 500 to 600 a year, peaking at 1500 in 1989. There were many more during the Gulf War. The Shuttle is the largest of the solid fuel rockets, with twin 45 metre boosters. All solid fuel rockets release large amounts of hydrochloric acid in their exhaust, each Shuttle flight injecting about 75 tonnes of ozone destroying chlorine into the stratosphere. Those launched since 1992 inject even more ozone destroying chlorine, about 187 tonnes, into the stratosphere (which contains the ozone layer).

> Mighty Oaks (1986)

> In April 1986, just before the Chernobyl disaster, the US had a failed hydrogen test at the Nevada Test Site called Mighty Oaks. This test, conducted far underground, consisted of a hydrogen bomb explosion in one chamber, with a leaded steel door to the chamber, two metres thick, closing within milliseconds of the blast. The door was to allow only the first radioactive beam to escape into the "control room" in which expensive instrumentation was located. The radiation was to be captured as a weapon beam. The door failed to close as quickly as planned, causing the radioactive gases and debris to fill the control room, destroying millions of dollars worth of equipment. The experiment was part of a program to develop X-ray and particle beam weapons. The radioactive releases from Mighty Oaks were vented, under a "licensed venting", and were likely responsible for many of the North American nuclear fallout reports in May 1986, which were attributed to the Chernobyl disaster.

> Desert Storm (1991)

> According to Defence News, April 13 - 19, 1992, the US deployed an electromagnetic pulse weapon (EMP) in Desert Storm, designed to mimic the flash of electricity from a nuclear bomb. The Sandia National Laboratory had built a 23,000 square metre laboratory on the Kirkland Air Force Base, 1989, to house the Hermes III electron beam generator capable of producing 20 Trillion Watt pulses lasting 20 billionths to 25 billionths of a second. This X-ray simulator is called a Particle Beam Fusion Accelerator. A stream of electrons hitting a metal plate can produce a pulsed X-ray or gamma ray. Hermes II had produced electron beams since 1974. Thes devises were apparently tested during the Gulf War, although detailed information on them is sparce.

> High Frequency Active Auroral Research Program HAARP (1993)

> The HAARP Program is jointly managed by the US Air Force and the US Navy, and is based in Gakona, Alaska. It is designed to "understand, simulate and control ionospheric processes that might alter the performance of communication and surveillance systems". The HAARP system intends to beam 3.6 Gigawatts of effective radiated power of high frequency radio energy into the ionosphere in order to:

> generate extremely low frequency (ELF) waves for communicating with submerged submarines,

> conduct geophysical probes to identify and characterize natural ionospheric processes so that techniques can be developed to mitigate or control them,

> generate ionospheric lenses to focus large amounts of high frequency (HF) energy, thus providing a means of triggering ionospheric processes that potentially could be exploited for Department of Defence purposes,

> electron acceleration for infrared (IR) and other optical emissions which could be used to control radio wave propagation properties,

> generate geomagnetic field aligned ionization to control the reflectionscattering properties of radio waves,

> use oblique heating to produce effects on radio wave propagation, thus broadening the potential military applications of ionospheric enhancement technology.

> Poker Flat Rocket Launch (1968 to Present)

> The Pocker Flat Research Range is located about 50 km North of Fairbanks, Alaska, and it was established in 1968. It is operated by the Geophysical Institute with the University of Alaska Fairbanks, under NASA contract. About 250 major rocket launches have taken place from this site, and in 1994, a 16 metre long rocket was launched to help NASA "understand chemical reactions in the atmosphere associated with global climate change". Similar experiments, but using Chemical Release Modules (CRM) have been launched from Churchill, Manitoba. In 1980, Brian Whelan's "Project Waterhole", disrupted an aurora borealis, bringing it to a temporary halt. In February 1983, the chemical released into the ionosphere caused an aurora borealis over Churchill. In March 1989, two Black Brant X's and two Nike Orions rockets were launched over Canada, releasing barium at high altitudes and creating artificial clouds. These Churchill artificial clouds were observed from as far away as Los Alamos, New Mexico.

> The US Navy has also been carrying on High Power Auroral Stimulation (HIPAS) research in Alaska. Through a series of wires and a 15 metre antenna, they have beamed high intensity signals into the upper atmosphere, generating a controlled disturbance in the ionosphere. As early as 1992, the Navy talked of creating 10 kilometre long antennas in the sky to generate extremely low frequency (ELF) waves needed for communicating with submarines.

> Another purpose of these experiments is to study the Aurora Borealis, called by some an outdoor plasma lab for studying the principles of fusion. Shuttle flights are now able to generate auroras with an electron beam. On November 10, 1991, and aurora borealis appeared in the Texas sky for the first time ever recorded, and it was seen by people as far away as Ohio and Utah, Nebraska and Missouri. The sky was "Christmas colours", and various scientists were quick to blame it on solar activity. However, when pressed most would admit that the ionosphere must have been weakened at the time, so that the electrically charged particle hitting the earth's atmosphere created the highly visible light called airglow. These charged particles are normally pulled northwards by the earths magnetic forces, to the magnetic north pole. The Northern Lights, as the aurora borealis is called, normally occurs in the vortex at the pole where the energetic particles, directed by the magnetic force lines, are directed.

> Conclusions

> It would be rash to assume that HAARP is an isolated experiment which would not be expanded. It is related to fifty years of intensive and increasingly destructive programs to understand and control the upper atmosphere.

> It would be rash not to associate HAARP with the space laboratory construction which is separately being planned by the United States. HAARP is an integral part of a long history of space research and development of a deliberate military nature.

> The military implications of combining these projects is alarming.

> Basic to this project is control of communications, both disruption and reliability in hostile environments. The power wielded by such control is obvious.

> The ability of the HAARP / Spacelab/ rocket combination to deliver a very large amount of energy, comparable to a nuclear bomb, anywhere on earth via laser and particle beams, are frightening.

> The project is likely to be "sold" to the public as a space shield against incoming weapons, or , for the more gullible, a devise for repairing the ozone layer.

> Further References:

> C.L. Herzenberg, Physics and Society, April 1994.

> R. Williams, Physics and Society, April 1988.

> B. Eastlund, Microwave News, May/June 1994.

> W. Kofman and C. Lathuillere, Geophysical Research Letters, Vol 14, No. 11, pp 1158-1161, November 1987 (Includes French experiments at EISCAT).

> G. Metz and F.W. Perkins. "Ionospheric Modification Theory: Past Present and Future", Radio Science, Vol.9, No. 11, pp 885-888, November 1974.

> Tesla's earthquake machine.

> Excerpt from the New York World

> Telegram, July 11, 1935 -

> Nikola Tesla revealed that an earthquake which drew police and ambulances to the region of his laboratory at 48 E. Houston St., New York, in 1898, was the result of a little machine he was experimenting with at the time which "you could put in your overcoat pocket."

> The bewildered newspapermen pounced upon this as at least one thing they could understand and "the father of modern electricity" told what had happened as follows:

> "I was experimenting with vibrations. I had one of my machines going and I wanted to see if I could get it in tune with the vibration of the building. I put it up notch after notch. There was a peculiar cracking sound.

> "I asked my assistants where did the sound come from. They did not know. I put the machine up a few more notches. There was a louder cracking sound. I knew I was approaching the vibration of the steel building. I pushed the machine a little higher. "Suddenly all the heavy machinery in the place was flying around. I grabbed a hammer and broke the machine. The building would have been about our ears in another few minutes. Outside in the street there was pandemonium.

> "The police and ambulances arrived. I told my assistants to say nothing. We told the police it must have been an earthquake. That's all they ever knew about it."

> Some shrewd reporter asked Dr. Tesla at this point what he would need to destroy the Empire State Building and the doctor replied: "Vibration will do anything. It would only be necessary to step up the vibrations of the machine to fit the natural vibration of the building and the building would come crashing down. That's why soldiers break step crossing a bridge."

> His early experiments in vibration, he explained, led to his invention of his "earth vibrating" machine. (For more detailed information on this device, please check out a fantastic book, by Dale Pond - "Tesla's Earthquake Machine." Pick one up from Amazon.com, below)

> NIKOLA TESLA'S RADIANT ENERGY SYSTEM

> Brooklyn Eagle July 10, 1932

> Nikola Tesla states: I have harnessed the cosmic rays and caused them to operate a motive device. Cosmic ray investigation is a subject that is very close to me. I was the first to discover these rays and I naturally feel toward them as I would toward my own flesh and blood. I have advanced a theory of the cosmic rays and at every step of my investigations I have found it completely justified. The attractive features of the cosmic rays is their constancy. They shower down on us throughout the whole 24 hours, and if a plant is developed to use their power it will not require devices for storing energy as would be necessary with devices using wind, tide or sunlight. All of my investigations seem to point to the conclusion that they are small particles, each carrying so small a charge that we are justified in calling them neutrons. They move with great velocity, exceeding that of light. More than 25 years ago I began my efforts to harness the cosmic rays and I can now state that I have succeeded in operating a motive device by means of them. I will tell you in the most general way, the cosmic ray ionizes the air, setting free many charges ions and electrons. These charges are captured in a condenser which is made to discharge through the circuit of the motor. I have hopes of building my motor on a large scale, but circumstances have not been favorable to carrying out my plan.

> Device to Harness Cosmic Energy Claimed by Tesla: New York American November 1st, 1933

> "This new power for the driving of the world's machinery will be derived from the energy which operates the universe, the cosmic energy, whose central source for the earth is the sun and which is everywhere present in unlimited quantities."

> This is a diagram of Tesla's first radiant energy receiver. It stored static electricity obtained from the air and converted it to a usable form. Tesla's invention is a simple version of T.H. Moray's device. Moray's device used a unique rectifier (RE-valve) to efficiently capture the static electricity from the surrounding air. Moray's oscillator tubes (magnetron transducers) utilized this high-voltage energy to generate an internal secondary "cold" fusion reaction.

> Stick an antenna up in the air, the higher the better, and wire it to one side of a capacitor, the other going to a good earth ground, and the potential difference will then charge the capacitor. Connect across the capacitor some sort of switching device so that it can be discharged at rhythmic intervals, and you have an oscillating electric output. T.H. Moray simply expanded on Tesla's idea to use high-voltage to create ionic oscillation.

> Tesla's free-energy concept was patented in 1901 as an "Apparatus for the Utilization of Radiant Energy." The patent refers to "the sun, as well as other sources of radiant energy, like cosmic rays," that the device works at night is explained in terms of the nighttime availability of cosmic rays. Tesla also refers to the ground as "a vast reservoir of negative electricity."

> Tesla was fascinated by radiant energy and its free-energy possibilities. He called the Crooke's radiometer, a device which has vanes that spin in a vacuum when exposed to radiant energy "a beautiful invention." He believed that it would become possible to harness energy directly by "connecting to the very wheel-work of nature." On his 76th birthday at his yearly ritual press conference, Tesla announced a "cosmic-ray motor" when asked if it was more powerful than the Crooke's radiometer, he answered, "thousands of times more powerful."

> In 1901 Nikola Tesla was one the first to identify "radiant energy." Tesla says that the source of this energy is our Sun. He concluded that the Sun emits small particles, each carrying so small of a charge, that they move with great velocity, exceeding that of light. Tesla further states that these particles are the neutron particles. Tesla believed that these neutron particles were responsible for all radioactive reactions. Radiant matter is in tune with these neutron particles. Radiant matter is simply a re-transmitter Tesla's Wireless Power Transmitter and the Tunguska Explosion of 1908

> Oliver Nichelson

> 333 North 760 East

> American Fork, Utah 84003

> © Copyright 1995

> The French ship Iena blew up in 1907. Electrical experts were sought by the press for an explanation. Many thought the explosion was caused by an electrical spark and the discussion was about the origin of the ignition. Lee De Forest, inventor of the Audion vacuum tube adopted by many radio broadcasters, pointed out that Nikola Tesla had experimented with a "dirigible torpedo" capable of delivering such destructive power to a ship through remote control. He noted, though, Tesla also claimed that the same technology used for remotely controlling vehicles also could project an electrical wave of "sufficient intensity to cause a spark in a ship's magazine and explode it." (1)

> In the summer of 1913, Signor Giulio Ulivi, blew up a gas meter with his "F-Ray" device and destroyed his laboratory. Then, in August of that year, exploded three mines in the port of Trouville for a number of high ranking French naval officers. The following November, he travelled to Splezzia, Italy to repeat the experiments on several old ships and torpedo boats for that country's navy.(2)

> In the Spring of 1924 newspapers carried several stories about "death rays" inventions in different parts of the world. The work of Harry Grindell-Matthews, London, was the first reported. The New York Times of May 21st had this one:

> Paris, May 20 - If confidence of Grindell Matthews, inventor of the so-called ' diabolical ray,' in his discovery is justified it may become possible to put the whole of an enemy army out of action, destroy any force of airplanes attacking a city or paralyze any fleet venturing within a certain distance of the coast by invisible rays. So much the inventor consented to tell The New York Times correspondent today while continuing to refuse to divulge the exact nature of the rays beyond that they are used to direct an electric current able to perform the program just mentioned.(3)

> Grindell-Matthews stated that his destructive rays would operate over a distance of four miles and that the maximum distance for this type of weapon would be seven or eight miles. Asked if it would be possible to destroy an approaching enemy fleet, the inventor said it would not, because "Ships, like land, are in continual contact with the earth, but what I can do is to put the ships out of action by the destruction of vital parts of the machinery, and also by putting the crews temporarily out of action through shock."(4) Airplanes, on the other hand, could be completely destroyed. As soon as his ray touched the plane it would burst into flames and fall to earth.

> Grindell-Matthews asserted, "I am convinced the Germans possess the ray." He believed, though, they were carrying out their experiments with high frequencies and at high power, around 200 kilowatts, and could not control the weapon to hit a specific target. So far, said Grindell-Matthews, he had tried tests at 500 watts in his laboratory over a distance of sixty-four feet.

> A French company, the Great Rhone Engineering Works of Lyon, had offered Grindell-Matthews extensive financial backing that would allow him to test his device at much higher power levels. He replied that would not undertake such tests "except under conditions of absolute safety on a wide tract of uninhabited land," such was the destructive power of his rays.

> Details of the "diabolical rays'" destructive power surfaced that August. "Tests have been reported where the ray has been used to stop the operation of automobiles by arresting the action of the magnetos, and an quantity of gunpowder is said to have been exploded by playing the beams on it from a distance of thirty-six feet."(5) Grindell-Matthews was able, also, to electrocute mice, shrivel plants, and light the wick of an oil lamp from the same distance away.(6)

> His own laboratory assistants were themselves became unintentional victims of the ray. When crossing its path during tests they were either knocked unconscious by violent electrical shocks or received intense burns. The inventor stated that though it would be possible to kill enemy infantry with the ray, "it would be quite easy to graduate the electric power used so that hostile troops would only be knocked out long enough to effect their capture."(7)

> On May 25th, a second death ray was announced in England. Doctor T.F. Wall, a "lecturer in electrical research in Sheffield University, "applied for a patent for means of transmitting electrical energy in any direction without the use of wires. According to one report. even though he has not made tests on a large scale yet "Dr. Wall expressed the belief that his invention would be capable of destroying life, stopping airplanes in flight and bringing motor cars to a standstill." On a more positive note, he added that his invention would have beneficial applications in surgical and medical operations.(8)

> Germany joined the technology race on May 25th when it announced its electrical weapon. As the Chicago Tribune reported:

> Berlin - That the German Government has an invention of death rays that will bring down airplanes, halt tanks on the battlefields, ruin automobile motors, and spread a curtain of death like the gas clouds of the recent war was the information given to Reichstag members by Herr Wulle, chief of the militarists in that body. It is learned that three inventions have been perfected in Germany for the same purpose and have been patented.

> Sensing something of importance the New York Times copyrighted its story of May 28th on a ray weapon developed by the Soviets. The story opened: "News has leaked out from the Communist circles in Moscow that behind Trotsky's recent war-like utterance lies an electromagnetic invention, by a Russian engineer named Grammachikoff for destroying airplanes."(9)

> Tests of the destructive ray, the Times continued, had began the previous August with the aid of German technical experts. A large scale demonstration at Podosinsky Aerodome near Moscow was so successful that the revolutionary Military Council and the Political Bureau decided to fund enough electronic anti-aircraft stations to protect sensitive areas of Russia. Similar, but more powerful, stations were to be constructed to disable the electrical mechanisms of warships. The Commander of the Soviet Air Services, Rosenholtz, was so overwhelmed by the ray weapon demonstration that he proposed "to curtail the activity of the air fleet, because the invention rendered a large air fleet unnecessary for the purpose of defense."

> An English engineer, J.H. Hamil, offered the American army plans for producing " an invisible ray capable of stopping airplanes and automobiles in midflight," invented by a German scientist. The ray device was said to have been used the previous summer to bring down French planes over Bavaria. Hamil noted, however, that "the fundamental work was done by Nikola Tesla in Colorado Springs about 30 years ago. He built a powerful electrical coil. It was found that the dynamos and other electrical apparatus of a Colorado fuel company within a 100 yards or so were all put out of business.(10)

> Hamil believed the Tesla coil scattered rays which short- circuited electrical machinery at close range. Laboratories all over the world, he added, were testing methods of stepping up the Tesla coil to produce its effects at greater distances. "Working on an entirely different principle," Hamil said, "the German scientist has succeeded in projecting and directing electrical power."

> Those Colorado Springs tests carried out by Tesla were well remembered by local residents. With a 200 foot pole topped by a large copper sphere rising above his laboratory he generated potentials that discharged lightning bolts up to 135 feet long. Thunder from the released energy could be heard 15 miles away in Cripple Creek. People walking along the streets were amazed to see sparks jumping between their feet and the ground, and flames of electricity would spring from a tap when anyone turned them on for a drink of water. Light bulbs within 100 feet of the experimental tower glowed when they were turned off. Horses at the livery stable received shocks through their metal shoes and bolted from the stalls. Even insects were affected: Butterflies became electrified and "helplessly swirled in circles - their wings spouting blue halos of 'St. Elmo's Fire.'"(11)

> The effect that captured the attention of foreign death ray inventors occurred at the Colorado Springs Electric Company powerhouse. One day while Tesla was conducting a high power test, the crackling from inside the laboratory suddenly stopped. Bursting into the lab Tesla demanded to know why his assistant had disconnected the coil. The assistant protested that had not done anything. The power from the city's generator, the assistant said, must have quit. When the angry Tesla telephoned the power company he received an equally angry reply that the power company had not cut the power, but that Tesla's experiment had destroyed the generator!

> The inventor explained to The Electrical Experimenter, in August of 1917 what had happened.

> As an example of what has been done with several hundred kilowatts of high frequency energy liberated, it was found that the dynamos in a power house six miles away were repeatedly burned out, due to the powerful high frequency currents set up in them, and which caused heavy sparks to jump thru the windings and destroy the insulation! The lightning arresters in the power house showed a stream of blue-white sparks passing between the metal plates to the earth connection.(12)

> When questioned about the Ulivi ray that created so much comment a few years earlier, Tesla asserted, in the same interview, that "it was transplanted from this country to Italy." He saw it as simply a modification of his ultra-powerful high frequency coil tested in Colorado. With thousands of horsepower(13) of energy "it would become readily possible to detonate powder and munition magazines by means of the high frequency currents induced in every bit of metal, even when located five to six miles away or more."

> With others attributing an energy weapons technology to Tesla's wireless power transmission research, his comments on the destructive capabilities of his system take on a great deal of importance. Writing tersely for Liberty magazine of February 1935 he stated:

> My invention requires a large plant, but once it is established it will be possible to destroy anything, men or machines, approaching within a radius of 200 miles. It will, so to speak, provide a wall of power offering an insuperable obstacle against any effective aggression.(14)

> He went on to make a distinction between his invention and those brought forward by others. He claimed that his device did not use any so-called "death rays" because such radiation cannot be produced in large amounts and rapidly become weaker over distance. He likely was making reference to a Grindell-Matthews type of device that, according to contemporary reports, used a powerful ultra-violet beam to make the air conducting so that high energy current could be directed to the target. The range of an ultra-violet searchlight would be much less than what Tesla was claiming. As he put it: "all the energy of New York City (approximately two million horsepower [1.5 billion watts]) transformed into rays and projected twenty miles, would not kill a human being."

> Not wanting to give away a potentially valuable creation in an interview, he was intentionally opaque concerning the details of his design. He did clarify how his design differed from the ray type of devices.

> My apparatus projects particles which may be relatively large or of microscopic dimensions, enabling us to convey to a small area at a great distance trillions of times more energy than is possible with rays of any kind. Many thousands of horsepower can be thus transmitted by a stream thinner than a hair, so that nothing can resist.

> If Tesla's energy weapon cannot be called a "ray" device, but as one projecting microscopic particles, it would seem that it had to differ from the other designs in one of two ways. Either he was making the distinction between a beam of radiant energy, like a beam from a flashlight that has billions of energy carrying photons, and his own with all of its energy concentrated into a stream a single particle wide, or he was making a distinction about the size of the beam and the method it is used to reach the target.

> In a Grindell-Matthews type of beam, the flashlight model, a huge number of high energy particles or photons would have to be sent out from the system so that a large enough area on the target would be covered to disable it. What Tesla seems to have intended was that his energy transmitter would set up a field of force around itself which, when penetrated, would release its energy directly to the target. The effect would be like sending a current of particles through a wire directly to the target. A large area on the target would not have to be "painted" by a beam, so the current reaching the intruder could be very thin and deliver a great deal of energy to a small area.

> The Colorado tests that gave rise to the variety of "death ray" inventions in the U.S. and Europe may have lead to the development of a much more powerful weapon.

> When Tesla realized that economic forces would not allow the development of a new type of electrical generator that would supply power without burning fuel he "was led to recognize [that] the transmission of electrical energy to any distance through the media as by far the best solution of the great problem of harnessing the sun's energy for the use of man."(15),(16) His idea was that a relatively few generating plants located near waterfalls would supply his very high energy transmitters which, in turn, would send power through the earth to be picked up wherever it was needed.

> Receiving energy from this high pressure reservoir only would require a person to put a rod into the ground and connect it to a receiver operating in resonance with the electrical motion in the earth. As Tesla described in 1911, "The entire apparatus for lighting the average country dwelling will contain no moving parts whatever, and could be readily carried about in a small valise."(17)

> The difference between a current used to "light the average country dwelling" and a current used as a method of destruction, however, is a matter of timing. If the amount of electricity used to run a television for an hour is released in a millionth of a second, it would have a very different, and negative, effect on the television.

> Tesla said his transmitter could produce 100 million volts of pressure and currents up to 1000 amperes, with experimental power levels of billion or tens of billions of watts.(18) If that amount of power were released in "an incomparably small interval of time,"(19) the energy would be equal to the explosion of millions of tons of TNT, that is, a multi-megaton explosion. Such a transmitter would be capable of projecting the force of a nuclear warhead by radio. Any location in the world could be vaporized at the speed of light.

> Not unexpectedly, many scientists doubted the technical feasibility of Tesla's wireless power transmission scheme whether for commercial or military purposes. Modern authorities in electronics, even those who express admiration for the Tesla's genius, believe he was mistaken in the interpretation of his experiments when it came to electrical transmission through the earth.(20),(21),(22)

> On the other hand, statements from authoritative witnesses who saw Tesla's equipment in operation support his claim about transmission with something other than the radio waves known today. During the Chicago World's Fair of 1893, the Westinghouse exhibit set up by Tesla was visited by the Herman von Helmholtz, the first director of the Physico-Technical Institute of Berlin and one of the leading scientists of his time. When Tesla "asked the celebrated physicist for an expression of opinion on the feasibility of the [transmission] scheme. He stated unhesitatingly that it was practicable."(23) In 1897, Lord Kelvin visited New York and stopped at the Tesla laboratory where Tesla "entertained him with demonstrations in support of my wireless theory."

> Suddenly [Kelvin] remarked with evident astonishment: 'Then you are not making use of Hertz waves?' 'Certainly not', I replied, 'these are radiations.' ... I can never forget the magic change that came over the illustrious philosopher the moment he freed himself from that erroneous impression. The skeptic who would not believe was suddenly transformed into the warmest of supporters. He parted from me not only thoroly convinced of the scientific soundness of the idea but strongly exprest his confidence in its success.(24)

> A recent analysis of Tesla's wireless transmission method shows that he used an electrostatic transmission technique that did not radiate radio waves as we know them and could sent waves through the earth with little loss of power.(25) The question remains of whether Tesla demonstrated the weapons application of his power transmission system. Circumstantial evidence found in the chronology of Tesla's work and financial fortunes between 1900 and 1908 points to there having been a test of this weapon.

> 1900: Tesla returned to New York from Colorado Springs after completing the tests of wireless power transmission that destroyed the power company's generator. He received ,000 from J.P. Morgan to build a transmitter to signal Europe. With the first portion of the money he obtained 200 acres of land at Shoreham, Long Island and built an 187 foot tall tower with a steel shaft running 120 feet into the ground. This tower was topped with a 55 ton, 68 foot diameter metal dome. He called the research site "Wardenclyffe" and envisioned 2000 people eventually working at his global communications center.

> A stock offering is made by the Marconi company. Supporters of the Marconi Company include his old adversary Edison and one-time associate Michael Pupin. Investors rushed to buy the Marconi shares. On December 12th, Marconi sent the first transatlantic signal, the letter "S," from Cornwall, England to Newfoundland, Canada. He did this with, as the financiers noted, equipment much less costly than that being built by Tesla.

> 1902: The Wardenclyffe transmitter nears completion. Marconi is hailed as a hero around the world while Tesla is seen as a shirker by the public for ignoring a call to jury duty in a murder case (he was excused from duty because of his opposition to the death penalty).

> 1903: When Morgan sent the balance of the ,000, it would not cover the outstanding balance Tesla owed on the Wardenclyffe construction. To encourage a larger investment in the face of Marconi's success, Tesla revealed to Morgan his real purpose was not to just send radio signals but the wireless transmission of power to any point on the planet. Morgan was uninterested and declined to provide further funding.

> A financial panic that Fall put an end to Tesla's hopes for financing by Morgan or other wealthy industrialists. This left Tesla without money even to buy the coal to fire the transmitter's electrical generators.

> 1904 - 1906: Tesla writes for the Electrical World, "The Transmission of Electrical Energy Without Wires," noting that the globe, even with its great size, responds to electrical currents like a small metal ball.

> Tesla declares to the press the completion of Wardenclyffe. Marconi is hailed as a world hero.

> Tesla subject to multiple law suits over unpaid Colorado Springs expenses. George Westinghouse, who bought Tesla's patents for alternating current motors and generators in the 1880's, turns down the inventor's power transmission business proposal. Workers gradually stop coming to the Wardenclyffe laboratory when there are no funds to pay them. In an article, Tesla comments on Peary's expedition to the North Pole and tells of his, Tesla's, plans for energy transmission to any central point on the ground.

> 1907: When commenting on the destruction of the French ship Iena, Tesla noted in a letter to the New York Times that he has built and tested dirigible torpedoes (remotely controlled torpedoes), but that electrical waves would be more destructive. "As to projecting wave energy to any particular region of the globe ... this can be done by my devices," he wrote. Further, he claimed that "the spot at which the desired effect is to be produced can be calculated very closely, assuming the accepted terrestrial measurements to be correct."(26)

> 1908: Tesla repeated the idea of destruction by electrical waves to the newspaper on April 21st. His letter to the editor stated, "When I spoke of future warfare I meant that it should be conducted by direct application of electrical waves without the use of aerial engines or other implements of destruction." He added: "This is not a dream. Even now wireless power plants could be constructed by which any region of the globe might be rendered uninhabitable without subjecting the population of other parts to serious danger or inconvenience."(27)

> In the period from 1900 to 1910 Tesla's creative thrust was to establish his plan for wireless transmission of energy. Undercut by Marconi's accomplishment, beset by financial problems, and spurned by the scientific establishment, Tesla was in a desperate situation by mid-decade. The strain became too great by 1906-1907 and, according to Tesla biographers, he suffered an emotional collapse.(28),(29) In order to make a final effort to have his grand scheme recognized, he may have tried one high power test of his transmitter to show off its destructive potential. This would have been in 1908.

> The Tunguska event took place on the morning of June 30th, 1908. An explosion estimated to be equivalent to 10-15 megatons of TNT flattened 500,000 acres of pine forest near the Stony Tunguska River in central Siberia. Whole herds of reindeer were destroyed. Several nomadic villages were reported to have vanished. The explosion was heard over a radius of 620 miles. When an expedition was made to the area in 1927 to find evidence of the meteorite presumed to have caused the blast, no impact crater was found. When the ground was drilled for pieces of nickel, iron, or stone, the main constituents of meteorites, none were found down to a depth of 118 feet.

> Several explanations have been given for the Tunguska event. The officially accepted version is that a 100,000 ton fragment of Encke's Comet, composed mainly of dust and ice, entered the atmosphere at 62,000 mph, heated up, and exploded over the earth's surface creating a fireball and shock wave but no crater. Alternative explanations of the disaster include a renegade mini-black hole or an alien space ship crashing into the earth with the resulting release of energy.

> Associating Tesla with the Tunguska event comes close to putting the inventor's power transmission idea in the same speculative category as ancient astronauts. However, historical facts point to the possibility that this event was caused by a test firing of Tesla's energy weapon.

> In 1907 and 1908, Tesla wrote about the destructive effects of his energy transmitter. His Wardenclyffe facility was much larger than the Colorado Springs device that destroyed the power station's generator. Then, in 1915, he stated bluntly:

> It is perfectly practical to transmit electrical energy without wires and produce destructive effects at a distance. I have already constructed a wireless transmitter which makes this possible. ... But when unavoidable [it] may be used to destroy property and life. The art is already so far developed that the great destructive effects can be produced at any point on the globe, defined beforehand with great accuracy (emphasis added).(30) Nikola Tesla, 1915

> He seems to confess to such a test having taken place before 1915, and, though the evidence is circumstantial, Tesla had the motive and the means to cause the Tunguska event. His transmitter could generate energy levels and frequencies capable of releasing the destructive force of 10 megatons, or more, of TNT. And the overlooked genius was desperate.

> The nature of the Tunguska event, also, is consistent with what would happen during the sudden release of wireless power. No fiery object was reported in the skies at that time by professional or amateur astronomers as would be expected when a 200,000,000 pound object enters the atmosphere at tens of thousands miles an hour. Also, the first reporters, from the town of Tomsk, to reach the area judged the stories about a body falling from the sky was the result of the imagination of an impressionable people. He noted there was considerable noise coming from the explosion, but no stones fell. The absence of an impact crater can be explained by there having been no material body to impact. An explosion caused by broadcast power would not leave a crater.

> In contrast to the ice comet collision theory, reports of upper atmosphere and magnetic disturbances coming from other parts of the world at the time of and just after the Tunguska event point to massive changes in earth's electrical condition. Baxter and Atkins cite in their study of the explosion, The Fire Came By, that the Times of London editorialized about "slight, but plainly marked, disturbances of ... magnets," which the writer, not knowing then of the explosion, associated with solar prominences.(31)

> In Berlin, the New York Times of July 3rd reported unusual colors in the evening skies thought to be Northern Lights: "Remarkable lights were observed in the northern heavens ... bright diffused white and yellow illumination continuing through the night until it disappears at dawn."(32)Massive glowing "silvery clouds" covered Siberia and northern Europe. A scientist in Holland told of an "undulating mass" moving across the northwest horizon. It seemed to him not to be a cloud, but the "sky itself seemed to undulate." A woman north of London wrote the London Times that on midnight of July 1st the sky glowed so brightly it was possible to read large print inside her house. A meteorological observer in England recounted on the nights of June 30th and July 1st:

> A strong orange yellow light became visible in the north and northeast... causing an undue prolongation of twilight lasting to daybreak on July 1st...There was a complete absence of scintillation or flickering, and no tendency for the formation of streamers, or a luminous arch, characteristic of auroral phenomena...Twilight on both of these night was prolonged to daybreak, and there was no real darkness.(33)

> The report that most closely ties these strange cosmic happenings with Tesla's power transmission scheme is that while the sky was aglow with this eerie light it was possible to clearly see ships at sea for miles in the middle of the night.(34) Tesla specifically claimed this as one of the effects he could achieve with his high power transmitter. Of particular importance is that none of his claims for lighting the ocean appeared before 1908.(35)

> A typical statement about the light induced by his transmitter is this from the New York Americanof December 7th, 1914:

> The lighting of the ocean ... is only one of the less important results to be achieved by the use of this invention [the transmitter]. I have planned many of the details of a plant which might be erected at the Azores and which would be amply sufficient to illuminate the entire ocean so that such a disaster as that of the Titanic would not be repeated. The light would be soft and of very small intensity, but quite adequate to the purpose.(36) Nikola Tesla, 1914

> When Tesla used his high power transmitter as a directed energy weapon he drastically altered the normal electrical condition of the earth. By making the electrical charge of the planet vibrate in tune with his transmitter he was able to build up electric fields that effected compasses and caused the upper atmosphere to behave like the gas filled lamps in his laboratory. He had turned the entire globe into a simple electrical component that he could control.

> Given Tesla's general pacifistic nature it is hard to understand why he would carry out a test harmful to both animals and the people who herded the animals even when he was in the grip of financial desperation. The answer is that he probably intended no harm, but was aiming for a publicity coup and, literally, missed his target.

> At the end of 1908, the whole world was following the daring attempt of Peary to reach the North Pole which he claimed in the Spring of 1909. If Tesla wanted the attention of the international press, few things would have been more impressive than the Peary expedition sending out word of a cataclysmic explosion on the ice near or at the North Pole.(37) Tesla, then, if he could not be hailed as the master creator that he was, could be seen as the master of a mysterious new force of destruction.

> The test, it seems, was not a complete success. It must have been difficult controlling the vast amount of power in transmitter to the exact spot Tesla intended. The North Pole lies close to a great circle line connecting Shoreham, Long Island and the Tunguska region. That path passes close by Alert on Ellesmere Island where Peary spent the winter.(38) The uninhabited region between Alert and the North Pole might have been the intended target for a test firing of the wireless transmission system. However, "the accepted terrestrial measurements" of that day were not precise enough for the task. The destructive electrical wave overshot its target.

> Whoever was privy to Tesla's energy weapon demonstration must have been dismayed either because it missed the intended target and would be a threat to inhabited regions of the planet, or because it worked too well in devastating such a large area at the mere throwing of a switch thousands of miles away. Whatever was the case, Tesla never received the notoriety he sought for his power transmitter.

> The evidence is only circumstantial. Perhaps Tesla never did achieve wireless power transmission through the earth. Maybe he made a mistake in interpreting the results of his radio tests in Colorado Springs and really saw a low frequency phenomenon, Schumann oscillations, and not an effect engineers believe a scientific impossibility. Perhaps the mental stress he suffered caused him to retreat into a fantasy world from which he would send out preposterous claims to reporters who gathered for his yearly pronouncements on his birthday. Maybe the atomic bomb size explosion in Siberia near the turn of the century was the result of a meteorite nobody saw fall.

> Or, perhaps, Nikola Tesla did shake the world in a way that has been kept secret for over 85 years.

> Now...you think this is science fiction (?!)...take a hard look at this site - SCALER WARS -

> Notes

> 1. New York Times, "Wireless Caused Iena Disaster?", Mar. 19, 1907, p. 4, col. 4.

> 2. New York Times, "Signor Ulivi First Blew Up Gas Meter," Nov. 2, 1913, III, p. 4, col. 5.

> 3. New York Times, "Tells Death Power of 'Diabolical Rays'," May 21, 1924, pg.1.

> 4. Note 3.

> 5. Popular Mechanics, "'Death Ray' Is Carried by Shafts of Light," Aug. 1924, pgs. 189-192.

> 6. Current Opinion, "A Violet Ray That Kills," June 1924, pgs. 828-829.

> 7. Note 6.

> 8. New York Times, "Second British Inventor Reveals a Death Ray," May 25, 1924, p. 1, col. 2.

> 9. New York Times, "Suggests Russia Has A 'Ray'," May 28, 1924, pg. 25.

> 10. Colorado Springs Gazette, "Tesla Discovered 'Death Ray' In Experiments Made Here," May 30, 1924, pg. 1.

> 11. Goldman, Harry L., "Nikola Tesla's Bold Adventure," The American West, Mar. 1971, pgs. 4-9; Reprinted by Nick Basura, 3414 Alice St., Los Angeles, Ca. 90065, 1974.

> 12. Tesla, Nikola, "Famous Scientific Illusions," Electrical Experimenter, Feb. 1919, pgs. 692f.

> 13. One horsepower equals 745.7 watts.

> 14. Tesla, Nikola, "A Machine to End War," as told to George Sylvester Viereck, Liberty, Feb. 1935, p. 5-7.

> 15. Tesla, Nikola, "The Problem of Increasing Human Energy - Through Use of the Sun's Energy," The Century Illustrated Magazine, reprinted in Lectures, Patents, and Articles, Nikola Tesla Museum, Belgrade, 1956; reprinted by Health Research (Mokelumme Hill, Calif., 95245), 1973, pg. A-143.

> 16. Nichelson, Oliver, "Nikola Tesla's Later Energy Generation Designs," IECEC, 1991.

> 17. American Examiner, Copyright 1911, no date, no pg.

> 18. Tesla, Nikola, New York Times, "How to Signal Mars," May 23, 1909, pg. 10. He claims to have sent "a current around the globe " on the order of "15,000,000" horsepower or 11 billion watts.

> 19. Secor, H. Winfield, "The Tesla High Frequency Oscillator," The Electrical Experimenter, March 1916, pg. 615.

> 20. Wait, James R., "Propagation of ELF Electromagnetic Waves and Project Sanguine/Seafarer," IEEE Journal of Oceanic Engineering, vol. OE-2, no. 2, April 1977, pgs. 161-172.

> 21. Marinic, Aleksandar, Nikola Tesla, Colorado Springs Notes 1899-1900, Nikola Tesla Museum, Published by Nolit, Beograd, Yugoslavia, pg.19.

> 22. Corum, James F., and Corum, Kenneth L., "Disclosures Concerning the Operation of an ELF Oscillator," Tesla '84: Proceedings of the Tesla Centennial Symposium, Dr. Elizabeth Rauscher and Mr. Toby Grotz, editors, International Tesla Society, Inc., Colorado Springs, 1985, pgs. 41-49.

> 23. Tesla, Nikola, "Famous Scientific Illusions," Electrical Experimenter, Feb. 1919, pg. 732.

> 24. Note 22.

> 25. Nichelson, Oliver, "Tesla's Wireless Transmission Method," 1992.

> 26. Tesla, Nikola, "Tesla's Wireless Torpedo," New York Times, Mar. 20, 1907, pg. 8.

> 27. Tesla, Nikola, New York Times, "Mr. Tesla's Vision," April 21, 1908, pg. 5.

> 28. Seifer, Marc J., "Nikola Tesla: The Lost Wizard," Tesla '84: Proceedings of the Tesla Centennial Symposium, op. cit., pgs. 31-40. Seifer, a psychologist, believes Tesla suffered a nervous breakdown catalyzed by the death of one the partners in the Tesla Electric Company and the shooting of Stanford White, the noted architect, who had designed Wardenclyffe. Seifer places this in 1906 and cites as evidence a letter from George Scherff, Tesla's secretary:

> Wardenclyffe, 4/10/1906

> Dear Mr. Tesla:

> I have received your letter and am glad to know you are vanquishing

> your illness. I have scarcely ever seen you so out of sorts

> as last Sunday; and I was frightened.

> 29. Cheney, Margaret, Tesla: Man out of Time, Dell Publishing Co., N.Y., 1983, pg. 187. Cheney sees a mental change taking place about 1907. Having lost most of his money and many of his friends and seeing less talented people praised for achievements based on his inventions "exerted a corrosive and lasting effect on his personality."

> 30. Tesla, Nikola, "Tesla's New Device Like Bolts of Thor," New York Times, Dec. 8, 1915, pg. 8.

> 31. Baxter, John and Atkins, Thomas, The Fire Came By, Warner Books, N.Y., 1977, pg. 27.

> 32. Note 30, pg. 26.

> 33. Spenser Russell quoted in Baxter and Atkins, The Fire Came By, page 28, from the Royal Meteorological Society Quarterly, 1930.

> 34. Note 30.

> 35. The earliest mention of lighting the ocean appears to have been in 1911 in a N.Y. Americanarticle (Sept. 3rd by Marcel Roland). Ratzlaff, John and Anderson, Leland, Dr. Nikola Tesla Bibliography, Ragusan Press, 1979, pg. 93.

> 36. New York American, "Tesla Light to Rob Oceans of Every Danger," Dec. 7, 1914, no pg.

> 37. Tesla suggested a similar test of his power transmission system aimed at the moon where everyone could see "the splash and volitization of matter." See note 19, pg. 255.

> 38. Bayshore, L.I. is at 40 N 43, 73 W 13; Alert, Canada (Ellesmere Island) 82 N 31, 62 W 05, and Tunguska at 60 N 55, 101 E 57.

> > All logos and trademarks in this site are property of their respective owner.
> > FAIR USE NOTICE: This site contains copyrighted material the use of which has not always been specifically authorized by the copyright owner. We are making such material available in our efforts to advance understanding of environmental, political, human rights, economic, democracy, scientific, and social justice issues, and for the general purpose of criticism, comment, news reporting, teaching, research and / or educational purposes only. We believe this constitutes a 'fair use' of any such copyrighted material as provided for in section 107 of the US Copyright Law. In accordance with Title 17 U.S.C. Section 107, the material on this site is distributed without profit to those who have expressed a prior interest in receiving the included information for research and educational purposes. If you wish to use this material for purposes other than provided by law. You must obtain permission from the copyright owner. For more information go to: http://fairuse.stanford.edu/Copyright_and_Fair_Use_Overview/chapter9/index.html,